CREATE TABLE IF NOT EXISTS[questions_fr](
  [_id] INT PRIMARY KEY UNIQUE,
  [ques] TEXT,
  [as1] TEXT,
  [as2] TEXT,
  [as3] TEXT,
  [as4] TEXT,
  [r] TINYINT,
  [user_r] INTEGER DEFAULT 0,
   [lv] INT,
  [a_d] Text);

INSERT INTO `questions_fr` (`_id`,`lv`, `ques`, `as1`, `as2`, `as3`, `as4`,`r`)
SELECT 1,3,'Quelle est la seule sourate qui ne contient pas la lettre meem?','sourate al-Kawthar.','Al-Faatiha.','sourate Al-Hajj.','sourate An-Noor.',1
UNION SELECT 2,3,'Combien de sourates coraniques commençant par trois lettres?','13 sourates.','18 sourates.','15 sourates.','16 sourates.',1
UNION SELECT 3,2,'Quelle est la plus grande sourate du Saint Coran?','sourate Al-Faatiha.','sourate Al-Hajj.','sourate Al-Alaq.','sourate An-Noor.',1
UNION SELECT 4,1,'Quelle est la première sourate révélée à La Mecque?','sourate Al-Alaq.','sourate An-Noor.','Al-Faatiha.','sourate al-Kawthar.',1
UNION SELECT 5,3,'Quelle est la sourate dans laquelle Dhul Qarnain est mentionné?','sourate Al-Kahf.','sourate Al-Alaq.','sourate Al Nisaa.','sourate Al-Anbiya.',1
UNION SELECT 6,3,'Quelle est la sourate que Zakaria, que la paix soit sur lui, a plaidé à Allah?','sourate Al-Anbiya.','sourate Al Nisaa.','sourate Al-Hajj.','sourate An-Noor.',1
UNION SELECT 7,3,'Quelle est la noble sourate à deux prosternations?','sourate Al-Hajj.','sourate An-Noor.','sourate Al-Naml.','sourate Maryam.',1
UNION SELECT 8,3,'Mentionner le nom de la sourate dans laquelle Basmalah a été mentionnée deux fois?','sourate Al-Naml.','sourate Maryam.','sourate Al-Anbiya.','sourate Al Nisaa.',1
UNION SELECT 9,1,'Quelles sont les sourates coraniques qui portent le nom d''''une heure de prière?','sourate Al-Fajr et sourate Al-Asr.','sourate Al-Mujaadila et Al-Alaq.','sourate Al-Fajr et sourate Al-Naml.','sourate Al-Mujaadila et sourate Al-Asr.',1
UNION SELECT 10,3,'Quelle est la sourate qui a commencé par le mot «sourate»?','sourate An-Noor.','sourate At-Tin.','sourate Al-Naml.','sourate Al-Anbiya.',1
UNION SELECT 11,2,'Quelle est la seule sourate qui porte le nom d''''une femme?','sourate Maryam.','sourate Al Nisaa.','sourate Al-Hajj.','sourate An-Noor.',1
UNION SELECT 12,1,'Quelle est la sourate qui porte le nom du fruit?','sourate At-Tin.','sourate Al-Ikhlaas.','sourate An-Naazi''''aat.','sourate Al-Qamar.',1
UNION SELECT 13,2,'Quel est le nom de la sourate d''''après l''''étoile?','sourate Al-Najm et sourate Al-Shams.','sourate Al-Qamar.','sourate Al-Ahzaab.','surs Al-Kahf.',1
UNION SELECT 14,1,'Quel est le nom de la sourate d''''après la planète?','sourate Al-Qamar.','sourate Al-Ahzaab.','sourate Al-Ikhlaas.','sourate Al-Anbiya.',1
UNION SELECT 15,3,'Comment la sourate appelle-t-elle «vigilant»?','sourate An-Naazi''''aat.','sourate Al-Mujaadila.','sourate An-Noor.','sourate Al-Ahzaab.',1
UNION SELECT 16,3,'Qu''''est-ce que l''''on appelle «toutes les filles d''''Ève»?','sourate Al Nisaa.','sourate Al-Ikhlaas.','sourate At-Tawba.','sourate At-Tin.',1
UNION SELECT 17,2,'Comment s''''appelle la sourate après l''''une des invasions?','sourate Al-Ahzaab.','surs Al-Kahf.','sourate At-Tin.','sourate At-Tawba.',1
UNION SELECT 18,1,'Quel est le plus grand verset du Saint Coran?','Aya Al-Kursi dans la sourate Al-Baqara.','Les deux derniers versets de la sourate Al-Baqara.','Le dernier verset de la sourate Al-Baqara.','Les trois derniers versets de la sourate Al-Baqara.',1
UNION SELECT 19,3,'Quelle est la sourate dans laquelle la lettre Ra ''''n''''est pas mentionnée?','sourate Al-Ikhlaas.','sourate At-Tawba.','sourate Maryam.','sourate Al Nisaa.',1
UNION SELECT 20,3,'Quelle est la sourate qui mentionnait dans tous ses versets le mot Majesté Dieu?','sourate Al-Mujaadila.','sourate Al-Alaq.','sourate At-Tin.','sourate Al-Ikhlaas.',1
UNION SELECT 21,3,'Quelle est la sourate dans laquelle le terme «AlJannah» n''''est pas mentionné?','sourate Yusuf.','sourate At-Tawba.','sourate Al-Naml.','sourate Maryam.',1
UNION SELECT 22,3,'Quelle est la précieuse sourate appelée sourate les hypocrites?','sourate At-Tawba.','sourate At-Tin.','sourate Al-Anbiya.','sourate Al Nisaa.',1
UNION SELECT 23,2,'Quel est le seul insecte que Muhammed /(pbbuh/) a ordonné de tuer?','Le Gecko','Les abeilles','papillon','Les fourmis',1
UNION SELECT 24,3,'Qui sont les gens d''''appât qui ont été choisis par Dieu dans le Saint Coran?','Ahl al-Bayt sont la famille du Prophète Muhammad /(/).','Le peuple de la personne musulmane','La famille d''''Omar Ibn Al-Khattab','',1
UNION SELECT 25,3,'Qui sont les trois compagnons dont désire le paradis?','"Ali bin Abi Talib, Salman al-Farisi, Ammar bin Yasir."','Abu Bakr, Othman Ibn Affan, Omar Ibn Al-Khattab.','Abu Bakr, Salman Radwan, Othman Ibn Luayah','',1
UNION SELECT 26,2,'Quels sont les noms donnés au Saint Coran?','"Le Critère, Le Livre, Le Dhikr."','Supplication, Zakat, jeûne.','Charité, Hajj, alimentation des orphelins','',1
UNION SELECT 27,1,'Pourquoi le vendredi /(gomaa/) a-t-il été appelé par ce nom?','jour où les gens se rassemblent.','Parce que c''''est le jour de la récitation du Coran','Parce que c''''est le jour de la création','',1
UNION SELECT 28,3,'Qui sont spéciaux pour Dieu et sa famille?','Les gens du Noble Coran.','Les gens de Dhikr','Les gens de foi','',1
UNION SELECT 29,3,'Quelle est la signification de la sourate Al-A''''raaf?','C''''est l''''une des sourates du Noble Coran et c''''est une colline surélevée située entre l''''enfer et le ciel.','Connaissances','Plaines aquatiques','',1
UNION SELECT 30,2,'Quelle est la profession de Muhammed /(psl/) avant la mission divine?','Pâturage et commerce.','Docteur','la chasse','',1
UNION SELECT 31,2,'Quel est le nom du trésorier du paradis?','Radwan.','Azrael','Mikael','',1
UNION SELECT 32,2,'Quel est le nom du trésorier de l''''enfer?','Malek','Mikael','Le diable','',1
UNION SELECT 33,3,'Quel est le nom du village de Folk Lot?','Sodome.','Furat','Jérusalem','',1
UNION SELECT 34,3,'Savez-vous quel est le premier cadeau que Muhammed /(pbbuh/) a reçu?','"Le premier cadeau que le Prophète a reçu était un bol de pain, de ghee et de yaourt de Zaid bin Haritha."','Une vache','Miel et pain','',1
UNION SELECT 35,3,'Qui est l''''imam des lecteurs?','Maaz bin Jabal qu''''Allah soit satisfait de lui.','Ali bin Abi Talib','Shaarawy','',1
UNION SELECT 36,3,'Qui est le premier imam qui a composé les dispositions du Saint Coran?','al-Emam Al Shafi.','Imam Malik','Imam Sameh','',1
UNION SELECT 37,3,'Combien de fois le Dieu Tout-Puissant a-t-il juré par lui-même dans le Saint Coran?','Sept fois.','Neuf fois','trois fois','Huit fois',1
UNION SELECT 38,3,'Quel est le nom de famille des épouses de Muhammed /(pbbuh/)?','Mères des fidèles.','Mères musulmanes','Dames du ciel','',1
UNION SELECT 39,3,'"Dans quel pays se trouve le tombeau du Prophète Hood , que la paix soit sur lui , situé?"','Hadramout.','La Mecque','Médina','',1
UNION SELECT 40,3,'Qui est la personne que Muhammed /(pbbuh/) appelle Ettayeb Almtaib?','Ammar bin Yasir.','Abu bakr','Omar Ibn Khattab','',1
UNION SELECT 41,2,'Quel est le plus petit Hajj?','Omra.','Les prières du vendredi','Prières de l''''Aïd','',1
UNION SELECT 42,3,'Qui est en colère contre Dieu Tout-Puissant?','Les Juifs.','Les chrétiens.','les musulmans','',1
UNION SELECT 43,3,'"Qui sont les perdus, ce que Dieu a voulu?"','Les chrétiens.','Les Juifs.','les musulmans','',1
UNION SELECT 44,2,'Quelle est l''''épave /(hetmah/)?','Feu.','le paradis','Débris','',1
UNION SELECT 45,2,'Quel est l''''oiseau qui a parlé comme mentionné dans le livre de Dieu Tout-Puissant?','Huppe.','Perroquet','paon','',1
UNION SELECT 46,2,'Quel insecte qui a parlé?','La fourmi.','abeille','Criquets','',1
UNION SELECT 47,3,'Combien de prosternations dans le livre de Dieu Tout-Puissant?','15 prostration.','21 prosternations.','31 prosternations.','',1
UNION SELECT 48,3,'Qui est la querelle et qui est son mari?','Khawla bint al-Thaalba et son mari Aws.','Zainab et son mari Qasim.','Naima et son mari Salem.','',1
UNION SELECT 49,3,'Quels sont les niveaux de religion?','«Islam, foi et charité».','Jeûner et prier.','Le souvenir','',1
UNION SELECT 50,2,'Quelle est la supplication recommandée par le Saint Prophète la nuit de Qadr?','"O Allah, tu es le pardon, tu aimes le pardon, alors pardonne-nous."','"O Dieu, pardonne mes péchés et aie pitié de moi."','Seigneur, pardonne-moi et pardonne à mes parents.','',1
UNION SELECT 51,1,'Comment appelons-nous les anges qui écrivent ce que nous faisons?','Israfil','Kiraman Katibin','Mikail','Izrail',2
UNION SELECT 52,1,'Les piliers de l''''Islam sont également appelés ... ...','Qadr ul Islam','Arkanal Islam','Yusuf Islam','Fi Amanillah',2
UNION SELECT 53,1,'Un prophète est appelé .......... en arabe.','Nabi','Rasul','Wahi','Aucune de ces réponses',1
UNION SELECT 54,1,'Que signifie l''''islam?','L''''Islam signifie obéir à Allah /(s.w.t./) et suivre Ses commandements','L''''Islam signifie obéir à nos parents','L''''Islam signifie obéir à nos professeurs et à nos anciens','Aucune de ces réponses',1
UNION SELECT 55,1,'Allah /(s.w.t./) a ...... ...','Un fils','Un partenaire','Pas de partenaire','Une fille',3
UNION SELECT 56,1,'Combien y a-t-il d''''Allah /(s.w.t./)?','Trois','Deux','Une','Zéro',3
UNION SELECT 57,1,'Qui a fait le soleil, la lune, les étoiles, le ciel, les collines, les rivières, les fleurs etc.?','Muhammad /(s.a.w./)','Allah /(s.w.t./)','Adam /(a.s./)','Tout ce qui précède',2
UNION SELECT 58,1,'Que dites-vous quand vous éternuez?','Yarhamukallah','Ya Allah','Al Hamdulillah','La Ilaha Illal Lah',3
UNION SELECT 59,1,'Quel est le premier mois du calendrier islamique?','Muharram','Ramadan','Shawwal','Rabi-ul-Awal',1
UNION SELECT 60,1,'Qu''''est-ce que Salat?','Jeûne','Donner aux pauvres','Prier','Pèlerinage',3
UNION SELECT 61,2,'La fille de Khadijah /(r.a./) ... émigra en Abyssinie avec son mari Uthman bin Affan','Fatimah','Zainab','Ruqaiyyah','Umm Kulthum',3
UNION SELECT 62,2,'Qui était connu sous le nom de Khalilullah?','Isa /(a.s./)','Ibrahim /(a.s./)','Ismail /(a.s./)','Idris /(a.s./)',2
UNION SELECT 63,2,'Nuh /(as/) a vécu au moins ........ ans.','775','860','950','980',3
UNION SELECT 64,2,'Où vivaient Adam /(as/) et Hawwa /(as/) au début?','Une maison','Al-Jahannam','Al-Jannah','Un palais',3
UNION SELECT 65,2,'Allah /(s.w.t./) a dit aux anges: "Je vais créer un ....... à partir d''''argile".','Un animal','Djinn','Bashar','Aucune de ces réponses',3
UNION SELECT 66,2,'Aishah /(r.a./) a raconté ......... Ahadith.','1730','2210','3420','4140',2
UNION SELECT 67,2,'Le nom de la sœur aînée d''''Aishah /(r.a./) était ... ...','Salma /(r.a./)','Zainab /(r.a./)','Asma /(r.a./)','Hafsah /(r.a./)',3
UNION SELECT 68,2,'Le père d''''Aishah /(r.a./) était ... ...','Abu Talib','Uthman /(r.a./)','Abu Bakr /(r.a./)','Umar /(r.a./)',3
UNION SELECT 69,2,'Qui a dit ces mots: "Les faibles parmi vous sont puissants à mes yeux, tant que je ne leur en verse pas leur dû".','Ali /(r.a./)','Abu Bakr /(r.a./)','Umar /(r.a./)','Uthman /(r.a./)',2
UNION SELECT 70,2,'Fatima /(r.a./) et son mari ont eu cinq enfants: Hassan, Hussain, ......, Zainab et Umm Kulthum','Muhassin','Qasim','Abdullah','Ibrahim',1
UNION SELECT 71,3,'Quel est le statut de la femme dans l''''Islam?','Dans l''''Islam, les femmes n''''ont que quelques droits fondamentaux','Dans l''''Islam, la vie d''''une femme se termine lorsque son mari meurt','Dans l''''Islam, les femmes sont tenues en très haute estime','Tout ce qui précède',3
UNION SELECT 72,3,'De quelle maladie Abu Bakr est-il mort?','Il est mort de causes naturelles dans la vieillesse','Il a fait une crise cardiaque','Il a eu une forte fièvre et est entré dans le coma plus tard','',1
UNION SELECT 73,3,'La loi islamique regroupe toutes les activités humaines en /_/_/_/_/_/_/_','Fard et Haram','Fard, Makruh et Haram','Mandub, Mubah, Makruh et Haram','Fard, Mandub, Mubah, Makruh et Haram',4
UNION SELECT 74,3,'Que signifie le mot arabe «Fiqh»?','La connaissance et la compréhension','Quelque chose d''''obligatoire dans l''''Islam','chemin droit','Paroles du Prophète /(psl/)',4
UNION SELECT 75,3,'L''''islam s''''est répandu au tout début parce que /_/_/_/_/_/_/_','Les esclaves libérés par Abu Bakr /(r.a./) convertis à l''''islam','Les non-croyants ont été forcés de se convertir à l''''islam ou d''''être tués','Les non-croyants se sont vu offrir de l''''argent pour se convertir à l''''islam','Les non-croyants étaient préoccupés par la persécution s''''ils n''''étaient pas convertis à l''''islam',1
UNION SELECT 76,3,'Laquelle devrait être l''''occasion la plus heureuse de sa vie?','Eid al Fitr','Aïd al-Adha','Le jour, les lois d''''Allah /(swt/) sont établies sur la terre','Le jour où nous sommes nés',3
UNION SELECT 77,3,'Quel est le trait le plus important que nous devrions rechercher chez un conjoint?','Beauté','Dévotion religieuse','Richesse','Intelligence',2
UNION SELECT 78,3,'Jusqu''''à quelle année les universités de Cambridge et d''''Oxford n''''accordaient pas les mêmes droits aux étudiants et étudiantes?','1927','1875','1964','1949',3
UNION SELECT 79,3,'Tous les gens sont égaux dans l''''Islam sauf sur la base d''''une chose.  Qu''''est-ce que c''''est','Taqwa /(peur d''''Allah/)','Beauté physique','Ascendance','',1
UNION SELECT 80,3,'Qui Abu Bakr a-t-il choisi pour être le prochain calife?','Umar bin al-Khattab','Zayd bin Thabit','Bilal bin Rabah','',1
UNION SELECT 81,1,'Quelle est la langue du Coran?','Anglais','arabe','Ourdou','hébreu',2
UNION SELECT 82,1,'Al-Rahman signifie ..…','Le plus compétent','Le plus puissant','Le plus miséricordieux','Tout ce qui précède',3
UNION SELECT 83,1,'Qui était le premier prophète d''''Allah /(s.w.t./)?','Nuh /(a.s./)','Hud /(a.s./)','Adam /(a.s./)','Musa /(a.s./)',3
UNION SELECT 84,1,'Quel est le nom du livre envoyé au Prophète Muhammad /(s.a.w./)?','Injil','Al Quran','Tawrat','Zabur',2
UNION SELECT 85,1,'Croire en Allah /(s.w.t./), en ses anges, en ses livres, en ses messagers, au dernier jour, au destin et à la vie après la mort signifie qu''''un musulman a…','Ihsan','Taqwa','Islam','Iman',4
UNION SELECT 86,1,'«Fasabbih bihamdi rabbika wastaghfirhu» signifie.…','Quand la victoire accordée par Allah et la conquête viendront','Et vous voyez des gens embrasser la religion d''''Allah en grande quantité','Ensuite, célébrez les louanges de votre Seigneur et recherchez son pardon','Il est toujours prêt à montrer sa miséricorde',3
UNION SELECT 87,1,'Selon la sourate Al-''''Asr, l''''homme est sûrement en perte sauf ceux:','Qui ont la foi','Qui fait de bonnes œuvres','Encouragez-vous les uns les autres à suivre la vérité et encouragez-vous à être inébranlables','Tout ce qui précède',4
UNION SELECT 88,1,'"Toi seul nous adorons et toi seul demandons-nous de l''''aide" est une phrase de quelle sourate?','Al-Ikhlas','Al-Fatihah','Al-Kawthar','Al-''''Asr',2
UNION SELECT 89,1,'Quelle est la signification d''''An-Nas?','L''''aube','L''''ouverture','les personnes','La nuit',3
UNION SELECT 90,1,'Quelle est la signification d''''Al-Falaq?','L''''aube','les personnes','L''''ouverture','La victoire',1
UNION SELECT 91,2,'Les invités assistant à la cérémonie de mariage d''''Ali /(r.a./) et Fatimah /(r.a./) ont été servis ...…','Agneau, fruits secs et dessert','Poulet, Shawarma et Baklawa','Dattes et boissons à base de miel','Steak, biryani et thé',3
UNION SELECT 92,2,'Qui a dit ces mots: "Obéissez-moi tant que j''''obéis à Allah et à Son messager. Si je désobéis à Allah et à Son messager, vous êtes libre de me désobéir".','Abu Bakr /(r.a./)','Ali /(r.a./)','Hamzah /(r.a./)','Abu Talib',1
UNION SELECT 93,2,'Abdur Rahman était le fils de ........ qui a combattu aux côtés des incroyants pendant la bataille de Badr.','Muhammad /(s.a.w./)','Umar /(r.a./)','Uthman /(r.a./)','Abu Bakr /(r.a./)',4
UNION SELECT 94,2,'1 des 12 précieux conseils de Khalifah Umar /(r.a./) est…','Soyez reconnaissant envers celui qui signale vos défauts','Priez toujours à l''''heure','Lutte contre le mal','Défendez la vérité',1
UNION SELECT 95,2,'Le Prophète Ibrahim /(as/) était prêt à sacrifier son fils ....... sur l''''ordre d''''Allah /(s.w.t./).','Ishaq','Ismail','Idris','Ilias',2
UNION SELECT 96,2,'1 des 30 précieux conseils de Khalifah Ali /(r.a./) est ......…','Soyez gentil et respectueux envers les parents','Aimez vos voisins','La meilleure vérité est la tenue des promesses','Tout ce qui précède',3
UNION SELECT 97,2,'Quelle sourate commence par "Dis aux mécréants?".','Al-Nasr','Al-''''Asr','Al-Kafirun','Al-Ma''''un',3
UNION SELECT 98,2,'L''''une des contributions d''''Abu Bakr /(r.a./) était ..…','Collections de pièces','Construire de nombreuses mosquées','Collecte et collation d''''Al-Quran','Ramener toute l''''Égypte sous la domination islamique',3
UNION SELECT 99,2,'Ali /(r.a./) a participé aux batailles de Badr, ...... et ..... ...','Khaibar, Uhud','Ahzab, Khaibar','Khaibar, Karbala','Aucune de ces réponses',2
UNION SELECT 100,2,'Khadijah /(r.a./) a eu six enfants ........, ........, Zainab, Ruqaiyyah, Umm Kulthum et Fatimah.','Ibrahim, Abdullah','Abdullah, Qasim','Qasim, Ibrahim','Aucune de ces réponses',2
UNION SELECT 101,3,'Les compagnons ne voulaient pas que l''''armée soit dirigée par Oussama ben Zayd parce que .....','Zayd n''''était pas encore musulman','D''''autres hommes étaient plus disposés à risquer leur vie et à mourir pour l''''islam','Ils pensaient qu''''il était trop jeune et inexpérimenté','',3
UNION SELECT 102,3,'Que signifie «Jahiliyyah»?','Ignorance','Vêtements islamiques','Forte croyance en Allah','',1
UNION SELECT 103,3,'Pourquoi le Prophète /(psl/) a-t-il ordonné à ses compagnons de déménager à Médine?','Le climat à La Mecque était très chaud','Les Qurayshites ne permettaient pas aux musulmans de pratiquer leur religion à La Mecque.','La Mecque était une très petite ville à cette époque','Tout ce qui précède',2
UNION SELECT 104,3,'Comment Abu Bakr /(r.a./) a-t-il soutenu et nourri sa famille après qu''''il soit devenu Khalifa de la Oummah musulmane.','Il a continué à faire les mêmes affaires','Il percevait un salaire de 25 Dirhams par mois et 1 chèvre par jour','Il a décidé de devenir agriculteur','Il percevait un salaire de 50 Dirhams par mois et 1 chameau par jour',2
UNION SELECT 105,3,'«Shura» signifie, prendre une décision par /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_.','Consultation mutuelle','Faire confiance à Allah','S''''appuyer sur votre propre expérience','',1
UNION SELECT 106,3,'Quelle est la principale source de la charia?','Les besoins de la communauté locale','Les décisions du prince saoudien','Le Coran','',3
UNION SELECT 107,3,'Les 6 livres authentiques de Hadith sont /(i/) musulmans;  /(ii/) Bukhari; /(iii/) Dawud et /(iv/) Nasa''''i.  Quels sont les deux autres?','Mishkat et Majah','Musnad et Mishkat','Tirmidhi et Musnad','Majah et Tirmidhi',4
UNION SELECT 108,3,'Pourquoi Abu Bakr /(r.a./) voulait-il envoyer une armée dans certaines des tribus voisines?','Certaines tribus avaient abandonné l''''islam après la mort du prophète parce qu''''elles pensaient que l''''islam allait prendre fin.','Les tribus planifiaient une attaque','Les peuples des tribus ont refusé de se convertir à l''''islam','Aucune de ces réponses',1
UNION SELECT 109,3,'Nommez la sourate qui fait référence aux orphelins et aux voisins?','Nasr','Alaq','Maun','Zilzal',3
UNION SELECT 110,3,'Qu''''est-ce que Hijra?','Le prophète revient à La Mecque de Médine','La migration du prophète de La Mecque à Médine','Début du calendrier islamique','Le moment où les gens ont commencé à accepter l''''islam',2
UNION SELECT 111,1,'Comment appelle-t-on le repas pris avant l''''aube du Ramadan?','Iftar','Suhur','Tarawih','Fitr',2
UNION SELECT 112,1,'En quelle année le Prophète Muhammad /(s.a.w./) est-il devenu le prophète d''''Allah /(s.w.t./)?','610 de n. È.','520 de notre ère','439 de notre ère','634 de n. È.',1
UNION SELECT 113,1,'Quand le Prophète Muhammad /(s.a.w./) est-il né?','571 de notre ère.','645 de n. È.','327 de notre ère','498 de n. È.',1
UNION SELECT 114,1,'Allah /(s.w.t./) dit dans le Coran d''''être ... ...','Gentil avec tes parents','Gentil avec vos proches','Gentil pour les orphelins et ceux qui en ont besoin','Tout ce qui précède',4
UNION SELECT 115,1,'Les personnes qui désobéissent à Allah /(s.w.t./) seront punies en les envoyant à ..…','Prison','paradis','L''''enfer','Rechercher',3
UNION SELECT 116,1,'Quelle est la signification de Shahada?','Allah est Un, le Prophète Muhammad /(s.a.w./) est Son partenaire.','Allah est Un, le Prophète Muhammad /(s.a.w./) est Son fils.','Allah est Un, le Prophète Muhammad /(s.a.w./) est Son Messager.','Il n''''y a pas d''''Allah.',3
UNION SELECT 117,1,'Le paradis est un lieu de ....…','Colère et jalousie','Faim et soif','La douleur et la souffrance','Le bonheur et la joie',4
UNION SELECT 118,1,'Quel est le nom du livre envoyé au Prophète Muhammad /(s.a.w./)?','Injil','Al Quran','Tawrat','Zabur',2
UNION SELECT 119,1,'Nous cherchons le refuge d''''Allah contre les chuchotements des djinns et de l''''humanité dans la sourate ....…','Al-Falaq','Al-''''Asr','Al-Kawthar','Al-Nas',4
UNION SELECT 120,1,'Qui était le père du Prophète Muhammad /(s.a.w./)?','Abdullah','Abdul Muttalib','Abu Talib','Hamza',1
UNION SELECT 121,1,'Quel est le premier devoir d''''un musulman?','Salat','Saum','Hajj','Shahadah',4
UNION SELECT 122,1,'Comment s''''appelle une unité de prière?','Fard','Rakah','Juz ''''','Sunnah',2
UNION SELECT 123,1,'Sur quoi devons-nous payer Zakat?','Argent seulement','Bijoux','Bovins','Tout ce qui précède',4
UNION SELECT 124,1,'Al-Rahman signifie ..…','Le plus compétent','Le plus puissant','Le plus miséricordieux','Tout ce qui précède',3
UNION SELECT 125,1,'Iman signifie ..…','Croire en Allah /(s.w.t./)','Croire aux livres d''''Allah /(s.w.t./)','Croire aux messagers d''''Allah /(s.w.t./)','Tout ce qui précède',4
UNION SELECT 126,1,'Comment appelons-nous les prières facultatives?','Fard','Sunnah','Nafl','Aucune de ces réponses',3
UNION SELECT 127,1,'Fajr, Zuhr, Asr, Maghrib et Isha sont tous ...... salat.','Sunnah','Nafil','Fard','Aucune de ces réponses',3
UNION SELECT 128,1,'Quand Witr Salat est-il offert?','Après Fajr','Après Isha','Après Maghrib','Après Zuhr',2
UNION SELECT 129,1,'La maison d''''Allah /(s.w.t./) à La Mecque est appelée ..…','Église','Masjid Al-Aqsa','Kaaba','Masjid An-Nabawi',3
UNION SELECT 130,1,'Les gens qui désobéissent à Allah /(s.w.t./) seront terriblement punis en les envoyant à ..…','Prison','paradis','L''''enfer','Rechercher',3
UNION SELECT 131,1,'Le festival qui a lieu pendant le Hajj est.…','Eid-ul-Adha','Eid-ul-Fitr','Aqiqah','Walima',1
UNION SELECT 132,1,'L''''un des piliers de l''''islam est de partager sa richesse avec les pauvres.  Comment s''''appelle ce pilier?','Scie','Hajj','Salaat','Zakat',4
UNION SELECT 133,1,'Combien de rakahs fard prions-nous dans Salat al Asr?','2','3','4','5',3
UNION SELECT 134,1,'Qui était le grand-père du Prophète Muhammad /(s.a.w./)?','Abdullah','Abdul Mutallib','Abu Talib','Hamza',2
UNION SELECT 135,1,'Qu''''est-ce que le Coran?','La parole du Prophète Muhammad /(s.a.w./)','Un livre d''''histoire','Un livre d''''histoire','La parole d''''Allah /(s.w.t./)',4
UNION SELECT 136,1,'Le Prophète Muhammad /(s.a.w./) méditait dans la grotte Hira dans la montagne appelée ... ...','Everest','Sinaï','Nur','Rushmore',3
UNION SELECT 137,1,'Combien de temps a-t-il fallu pour achever la révélation du Coran?','23 années','13 ans','40 ans','10 années',1
UNION SELECT 138,1,'Quel est le nom du livre envoyé au Prophète Ibrahim /(as/)?','Sahifah','Tawrat','Zabur','Injil',1
UNION SELECT 139,1,'Comment la révélation d''''Allah /(s.w.t./) est-elle appelée en arabe?','Kitab','Jibrail','Injil','Wahi',4
UNION SELECT 140,1,'Qui était le dernier prophète d''''Allah /(s.w.t./)?','Muhammad /(s.a.w./)','Sulaiman /(a.s./)','Isa /(a.s./)','Ibrahim /(a.s./)',1
UNION SELECT 141,1,'La visite des malades et des malades est-elle considérée comme un droit sur les autres dans l''''Islam?','Visiter les malades et les malades est l''''un des six droits qu''''un musulman a sur l''''autre','Visiter les malades est considéré comme un acte vertueux et un noble devoir','Visiter les malades est récompensé par la miséricorde d’Allah','Tout ce qui précède',4
UNION SELECT 142,1,'Que disent les musulmans lorsqu''''ils remercient quelqu''''un?','Alhamdulillah /(Louange à Allah/)','Jazak Allah Khair /(qu''''Allah vous récompense/)','Subhanallah /(Gloire à Allah/)','Aucune de ces réponses',2
UNION SELECT 143,1,'Que disent les musulmans lorsqu''''ils entendent de bonnes nouvelles?','Bismillah /(Au nom d''''Allah/)','Subhanallah /(Gloire à Allah/)','Jazak Allah /(qu''''Allah vous récompense/)','Aucune de ces réponses',2
UNION SELECT 144,1,'Que disent les musulmans avant de commencer à faire quoi que ce soit?','Alhamdulillah /(Louange à Allah/)','Subhanallah /(Gloire à Allah/)','Bismillah hir Rahman nir Rahim /(Au nom d''''Allah, le plus bienfaisant et le plus miséricordieux/)','Aucune de ces réponses',3
UNION SELECT 145,1,'Quel est le maniérisme de la fraternité enseigné par le Prophète Muhammad /(PSL/)?','Tout le monde devrait être égoïste','On devrait souhaiter le frère comme il le souhaite pour lui-même','Les frères ne méritent rien','Aucune de ces réponses',2
UNION SELECT 146,1,'Comment les musulmans se saluent-ils?','Assalamu Alaikum Wa Rahmathullahi Wa Barakatuhu /(Que la paix, la miséricorde et la bénédiction d''''Allah soient sur vous/)','Bismilllah /(Au nom d''''Allah/)','Subhanallah /(Gloire à Allah/)','Bonne journée',1
UNION SELECT 147,1,'Comment devons-nous traiter nos enfants?','Le Prophète Muhammad /(PSL/) a demandé aux musulmans de sourire aux enfants et de faire preuve de miséricorde','Le Prophète Muhammad /(PSL/) a toujours salué les enfants avec Salam','Le Prophète Muhammad /(PSL/) n''''a jamais été dur envers les enfants','Tout ce qui précède',4
UNION SELECT 148,1,'Quelle est la manière de traiter les voisins dans l''''Islam?','Le Prophète Muhammad /(PSL/) a dit: "Ce n''''est pas un musulman, qui mange à satiété pendant que son voisin a faim"','Le Prophète Muhammad /(PSL/) a dit: "Il n''''est pas musulman, si son voisin n''''est pas en sécurité"','Le Prophète Muhammad /(PSL/) a dit: "Offrez des cadeaux à vos voisins musulmans et non musulmans"','Tout ce qui précède',4
UNION SELECT 149,1,'Que disent les musulmans lorsqu''''ils assurent quelqu''''un ou ont l''''intention de faire quelque chose à l''''avenir?','In Sha Allah /(Avec la volonté d''''Allah/)','Alhamdulillah /(Louange à Allah/)','Bismillah /(au nom d''''Allah/)','Aucune de ces réponses',1
UNION SELECT 150,1,'Comment le Prophète Muhammad /(PSL/) a-t-il demandé aux musulmans de traiter les animaux et les autres êtres vivants?','Nous devons traiter les animaux et les autres êtres vivants avec respect, miséricorde et gentillesse','Nous devrions chasser les êtres vivants pour le plaisir et le sport','Nous devrions abuser des êtres vivants','Aucune de ces réponses',1
UNION SELECT 151,2,'Quel verset décrit le mieux l''''harmonie religieuse, la liberté religieuse et la tolérance religieuse de l''''islam dans le Saint Coran?','Il n''''y a pas d''''harmonie religieuse dans l''''Islam','Éloigner les non-musulmans','".. Pour que tu sois ta religion, pour moi sois mienne."  /(Coran 109: 6/)','Aucune de ces réponses',3
UNION SELECT 152,2,'Selon l''''Islam, quelle Écriture a été révélée au Prophète Moïse /(PSL/)?','Zabur /(Psaumes/) a été révélé au Prophète Moïse /(PSL/)','La Torah /(Ancien Testament/) a été révélée au Prophète Moïse /(PSL/)','Ingeel /(Évangile/) a été révélé au Prophète Moïse /(PSL/)','Aucune écriture n''''a été révélée au prophète Moïse /(PSL/)',2
UNION SELECT 153,2,'Que mentionne le Coran à propos de l''''usage de la force pour répandre la religion?','Le Coran dit: "... Qu''''il n''''y ait aucune contrainte dans la religion ..." /(Coran 2: 256/)','Le Coran autorise l''''usage de la force pour répandre la religion','Il n''''y a aucune mention dans le Coran de la diffusion de la religion','Aucune de ces réponses',1
UNION SELECT 154,2,'Qui était le premier calife après la mort du Prophète Muhammad /(PSL/)?','Ali Bin Abu Talib /(qu''''Allah l''''agrée/)','Uthman Bin Affan /(qu''''Allah l''''agrée/)','Umar Bin Al-Khattab /(Qu''''Allah soit satisfait de lui/)','Abu Bakr /(qu''''Allah l''''agrée/)',4
UNION SELECT 155,1,'Quel est le calendrier utilisé par les musulmans?','Calendrier Grégorien','Calendrier romain','Hijrah','Calendrier persan',3
UNION SELECT 156,1,'Qui est le Prophète Muhammad /(PSL/)?','Le Prophète Muhammad /(PSL/) est le fondateur d''''une nouvelle religion','Le Prophète Muhammad /(PSL/) était un commandant de l''''armée','Le Prophète Muhammad /(PSL/) était le roi d''''Arabie','Le Prophète Muhammad /(PSL/) est le dernier messager d''''Allah',4
UNION SELECT 157,2,'Quel était le premier article de la constitution établie par le Prophète Muhammad /(PSL/) pour les habitants de Médine?','Tous étaient considérés comme des membres et des citoyens de la société de Médine, indépendamment de leur religion, race ou ascendance','Les musulmans ont été hébergés à Médine','D''''autres sociétés ont été invitées à quitter Médine','Il n''''y avait pas de constitution posée',1
UNION SELECT 158,2,'Que prêche la religion de l''''Islam?','L''''Islam ne prêche rien','L''''Islam prêche l''''unité de Dieu, et qu''''il n''''y a de Dieu que Allah','L''''Islam prêche qu''''il y a de nombreux dieux','L''''Islam prêche l''''idolâtrie',2
UNION SELECT 159,1,'Quelle est la signification de l''''islam?','L''''Islam signifie la paix acquise en soumettant votre volonté à Allah, l''''Exalté','L''''Islam signifie une nouvelle religion','L''''Islam signifie une religion uniquement pour les Arabes','Il n''''y a pas de sens de l''''Islam',1
UNION SELECT 160,1,'Quand l''''islam est-il né?','L''''Islam est né après la naissance du Prophète Muhammad /(PSL/)','L''''Islam est né il y a seulement quelques siècles','L''''Islam a été la religion de tous les prophètes, du Prophète Adam /(PSL/) au Prophète Muhammad /(PSL/)','L''''Islam n''''existe pas du tout',3
UNION SELECT 161,2,'Al-Ma''''un signifie.…','De grandes choses importantes','Aider les autres','Insouciance envers la prière','Des choses mineures et mesquines',2
UNION SELECT 162,2,'La sourate Al-Tin nous dit qu''''Allah /(s.w.t/) après avoir créé l''''être humain dans sa meilleure forme l''''avait renversé au plus bas du plus bas pour son .... ...','Manque de connaissances scientifiques et de richesse','Manque d''''intelligence','Manque d''''Iman et de bonnes actions','Tout ce qui précède',3
UNION SELECT 163,2,'Les rois d''''Égypte dans les temps anciens étaient connus sous le nom de .....…','Buraq','Firawn','Fujjar','Khalifa',2
UNION SELECT 164,2,'«Hatta zurtumul makharbir» signifie.…','Glorifiez votre Seigneur avec sa louange','Alors prie ton Seigneur et fais des sacrifices','Cet homme est sûrement en perte','Jusqu''''à ce que vous atteigniez les tombes',4
UNION SELECT 165,2,'Quelle sourate se termine par "Car vous est votre religion et pour moi est la mienne?"','Al-Ikhlas','Al-Fatihah','Al-''''Asr','Al-Kafirun',4
UNION SELECT 166,2,'Dicusses de la sourate Al-Tin ...…','Le fruit de la figue','Le mont du Sinaï','Les résultats du manque d''''Iman et des bonnes actions','La ville de la Mecque',3
UNION SELECT 167,2,'Lorsque nous faisons une bonne action, nous devons nous attendre……','Louanges et remerciements des gens','L''''argent des gens','Récompense d''''Allah /(s.w.t./)','Tout ce qui précède',3
UNION SELECT 168,2,'Akhirah est la vraie vie après notre mort qui dure ..…','Toujours','Depuis quelques années','Pendant quelques mois','Pour quelques jours',1
UNION SELECT 169,2,'Laquelle des affirmations suivantes est vraie?','Dépenses pour les autres que nous ne voudrions pas','Allah /(s.w.t./) est satisfait de ceux qui ne partagent pas','Les gens qui ont plus ne devraient pas partager avec ceux qui ont moins','Allah /(s.w.t./) aide ceux qui partagent leurs bienfaits avec les autres',4
UNION SELECT 170,2,'Quel livre a été révélé au Prophète Isa /(as/) par Allah /(s.w.t./)?','Coran','Injil','Tawrat','Zabur',2
UNION SELECT 171,2,'Qui était le père du prophète Ibrahim /(as/)?','Addad','Ajza','Azar','Ammaar',3
UNION SELECT 172,2,'Qui était autrefois commandant de l''''armée musulmane et est devenu plus tard un soldat ordinaire?','Khalid bin Walid','Muthanna','Abu Ubaidah','Sad bin Abu Waqqas',1
UNION SELECT 173,2,'La bataille de Mutah que le Prophète /(s.a.w./) a menée était contre le ..…','Romains','Persans','les Russes','Indiens',2
UNION SELECT 174,2,'Qui était un orateur «doué» /(orateur/) parmi les quatre suivants?','Umar /(r.a./)','Abu Bakr /(r.a./)','Uthman /(r.a./)','Ali /(r.a./)',1
UNION SELECT 175,2,'Quelle est la signification d''''Al-Faruq?','Porte de l''''apprentissage','Épée d''''Allah','Témoignage de la vérité','Celui qui fait la distinction entre le bien et le mal',1
UNION SELECT 176,2,'Combien de temps Abu Bakr /(r.a./) a-t-il régné en tant que Khalifah?','4 ans 9 mois','12 ans','10 ans 6 mois 4 jours','2 ans 3 mois',4
UNION SELECT 177,2,'Qui a tué Hamzah /(r.a./) à la bataille d''''Uhud?','Musailimah','Wahshi','Tolaihah','Sajah',2
UNION SELECT 178,2,'Pendant combien de temps Khalifah Umar /(r.a./) a dirigé l''''État islamique?','sur 10 ans','moins de 10 ans','2 ans et 6 mois','7 ans, 8 mois et 5 jours',1
UNION SELECT 179,2,'Quel était le titre d''''Abu Bakr /(r.a./)?','Al-Ghani','Al-Faruq','As-Siddiq','Asadullah',3
UNION SELECT 180,2,'Le Prophète Musa /(psl/) a prié Allah /(swt/) de faire de son frère son aide.  Quel était le nom de son frère?','Fir''''awn','Harun','Imran','Aucune de ces réponses',2
UNION SELECT 181,2,'Quelle est la signification d''''Al-Takathur?','Soyez insouciant sur les choses importantes','Avidité','Rareté','Aucune de ces réponses',2
UNION SELECT 182,2,'Quel âge avait Khadijah /(r.a./) quand elle a épousé le Prophète /(s.a.w./)?','30 ans','40 ans','50 ans','60 ans',2
UNION SELECT 183,2,'Laquelle des sourates suivantes donne une indication que le moment pour le Prophète /(s.a.w./) de quitter ce monde est proche?','Al-Kafirun','Al-''''Asr','Al-Nasr','Al-Tin',3
UNION SELECT 184,2,'Qui a brisé les idoles et laissé la hache autour de la plus grande idole?','Prophète Musa /(psl/)','Prophète Ibrahim /(psl/)','Prophète Nuh /(psl/)','Prophète Isa /(psl/)',2
UNION SELECT 185,2,'Quel était le surnom du Prophète Ibrahim /(psl/)?','Khalilullah /(ami d''''Allah/)','Asadullah /(épée d''''Allah/)','Rasulallah /(messager d''''Allah/)','Aucune de ces réponses',1
UNION SELECT 186,2,'Quel était le titre d''''Ali /(r.a./) qui lui a été donné par le Prophète /(psl/)?','Porte de l''''apprentissage','Témoignage de la vérité','Celui qui fait la distinction entre le bien et le mal','Épée d''''Allah /(swt/)',1
UNION SELECT 187,2,'Quel prophète Bani Israël /(les enfants d''''Israël/) a-t-il suivi?','Yunus /(a.s./)','Yusuf /(a.s./)','Yaqub /(a.s./)','Yahya /(a.s./)',3
UNION SELECT 188,2,'Quelle est la signification d''''Al-Hutamah?','Lieu de concassage','paradis','Colonnes hautes','Mangé de la paille',1
UNION SELECT 189,2,'Quelle sourate commence par un serment du temps?','Al-Nasr','Al-Tin','Al-Humazah','Al-''''Asr',4
UNION SELECT 190,2,'Dans quelle sourate le Prophète /(s.a.w./) a-t-il demandé de demander le pardon d''''Allah /(make Istighfar/)?','Al-Kafirun','Al-Tin','Al-Fil','Al-Nasr',4
UNION SELECT 191,2,'Quelle est la signification de "Al-Tin"?','L''''olive','La figue','Le temps','les personnes',2
UNION SELECT 192,2,'Quelle est la signification de "La a''''abudu ma ta''''budun"?','A/) Pour toi est ta religion et pour moi est la mienne','Je n''''adore pas ceux que tu adores','Vous n''''êtes pas non plus des adorateurs de celui que j''''adore','Je cherche refuge dans le Seigneur de l''''aube',2
UNION SELECT 193,2,'Quelle est la signification de "Al-Nasr"?','La victoire','La punition','La récompense','Le pardon',1
UNION SELECT 194,2,'Quelle est la signification de Alhamdu-lil-lah?','Allah est grand','Gloire à Allah','Il n''''y a pas d''''autre Dieu qu''''Allah','Toute louange à Allah',4
UNION SELECT 195,2,'Comment appelons-nous quand nous faisons une bonne action?','Hasanah','Sayyi''''ah','Haya','Shahada',1
UNION SELECT 196,2,'La sourate Al-Fil raconte que l''''armée d''''éléphants a été transformée en.…','Paille mangée /(feuilles sèches/)','Animaux morts','Poussière','Des pierres',1
UNION SELECT 197,2,'Qui a dit ceci: "La main supérieure /(du donneur/) est meilleure que la main inférieure /(du receveur/)?"','Aishah /(r.a./)','Prophète Muhammad /(s.a.w./)','Abu Bakr /(r.a./)','Umar /(r.a./)',2
UNION SELECT 198,2,'Quelle est la signification du mot arabe "Gharimeen"?','Voyageur ou voyageur','Prisonnier ou captif','Débiteurs, qui doivent de l''''argent à d''''autres','Pauvres et nécessiteux',3
UNION SELECT 199,2,'Quelle est la signification de "Jihad-fi-sabil Allah"?','Lutte sur le chemin d''''Allah','Passer du temps avec de bons amis','Fréquenter régulièrement l''''école islamique du week-end','Aucune de ces réponses',1
UNION SELECT 200,2,'Nommez la montagne où le Prophète Musa /(as/) a reçu la direction divine d''''Allah /(s.w.t./)?','Tur','Nur','Judi','Sinaï',1
UNION SELECT 201,2,'Combien y a-t-il d''''articles de foi dans l''''Islam?','3','1','6','5',3
UNION SELECT 202,1,'Combien de livres saints islamiques ont été publiés?','1','2','3','4',4
UNION SELECT 203,1,'Qu''''est-ce qui va gâcher Wudu?','Parlant','Péter','Pleurs','Conduite',2
UNION SELECT 204,1,'Quel est le nom de la caverne dans laquelle le prophète Mohammed a reçu ses premières révélations?','Hira','Ghar al-Thawr','Jabal al-Nour','Grotte de Son Doong',1
UNION SELECT 205,1,'Quel est le nom de la mère du prophète Mahomet?','Madiha','Esma','Aminah','Nadia',3
UNION SELECT 206,1,'Quel est le nom du père du prophète Mahomet?','Abdullah','Billah','Fahri','Chadli',1
UNION SELECT 207,1,'Combien de sourates y a-t-il dans le Saint Coran?','212','129','152','114',4
UNION SELECT 208,2,'Quel prophète est né sans père?','Nuh /(A.S/)','Isaa /(A.S/)','Muhammad /(A.S/)','Musa /(A.S/)',2
UNION SELECT 209,2,'Combien de prophètes sont mentionnés dans le Coran?','36','12','130','25',4
UNION SELECT 210,1,'Quelle est la sourate la plus longue du Coran?','Yusuf','Al-Maida','Al-Baqara','Ta-Ha',3
UNION SELECT 211,1,'Quelle est la sourate la plus courte du Coran?','Al-Kawthar','Al-Hadid','Al-Jinn','Al-Ikhlas',1
UNION SELECT 212,1,'Dans quel mois les musulmans jeûnent-ils?','Rajab','Muharram','Ramadan','Shaban',3
UNION SELECT 213,1,'Que signifie le mot «islam»?','rachat','soumission','subsistance','vie',2
UNION SELECT 214,1,'Comment les musulmans se saluent-ils?','Assalam Alaikum','Bonjour','Content de te voir','Ravi de vous rencontrer',1
UNION SELECT 215,1,'Qu''''est-ce qui est interdit de manger dans l''''Islam?','Veau','agneau','Poulet','Porc',4
UNION SELECT 216,1,'Où vont les musulmans lorsqu''''ils participent au Hajj?','Médina','Mecque','Dammam','Ta''''if',2
UNION SELECT 217,1,'Qu''''est-ce qui est interdit de boire aux musulmans?','Limunade','Thé glacé','Cola','De l''''alcool',4
UNION SELECT 218,1,'Que signifie «Halal»?','interdit','permis','mariage','prière',2
UNION SELECT 219,1,'Qu''''est-ce que le hijab?','Foulard','La nourriture','Prière','Aucune de ces réponses',1
UNION SELECT 220,1,'Le Prophète - que la paix soit sur lui - est né en','Médine','Mecque','Egypte','Al-Tayif',2
UNION SELECT 221,2,'La tribu du Prophète est','Al - Aws','Al Khazraj','Quraysh','Ghatfan',3
UNION SELECT 222,1,'Le prophète - PSL - utilisé pour adorer','Grotte du Taureau','Montagne Uhud','Grotte de Hiraa','Montagne Qubais',3
UNION SELECT 223,2,'Connu sous le nom d''''Al-Farouk','Abu Bakr Al Saddik','Uthman Bin Affan','Umar Bin Al-Khattab','Al-Zubair Bin Al-Awam',3
UNION SELECT 224,2,'..... Menti dans le Prophète - PSL - lit la nuit du Hijra','Oussama Bin Zaid','Ali Bin Abi Talib','Belal Bin Rabah','Soraqa Bin Malik',2
UNION SELECT 225,3,'La tribu Quraysh est une progéniture de','Moïse','Ismaël','Jésus','Noé',2
UNION SELECT 226,2,'La nourrice du Prophète','Halimah Al-Saadya','Um-Ayman','Um- Hakim','Baraka',1
UNION SELECT 227,2,'..... L''''épouse du Prophète et la fille d''''Omar Bin Al-Khattab','Um-Salama','A''''ishah','Juwairiyah','Hafsah',4
UNION SELECT 228,2,'Les oiseaux envoyés par Dieu pour sauver la Ka''''abahh tenaient','pierres de sijjil','pierres de ciment','pierres de marbre','pierres blanches',1
UNION SELECT 229,3,'.... A été nommé le martyr volant /(Al-Tayar/)','Khaled Bin Al-Waleed','Al-Zubair Bin Al-Awam','Jaafar Bin Abu Talib','Belal Bin Rabah',3
UNION SELECT 230,1,'Le miracle immortel du Prophète PSL est','Torah','Coran','Bible','Psaumes',2
UNION SELECT 231,1,'La première épouse du Prophète PSL','Um-Salama','Khadijah','Zainab Bint Gahsh','A''''ishah',2
UNION SELECT 232,1,'La première femme musulmane','A''''ishah','Khadijah','Halima Al-Saadya','Um Ayman',2
UNION SELECT 233,1,'Le Prophète était connu comme le véridique et','patient','honnête','intelligente','précurseur',2
UNION SELECT 234,2,'A mené une expédition pour détruire la Ka''''abahh','Abd Al-Ash-hal','Abraha Al-Ashram','Abd Al-Eza','Abraha Al-Ashraq',2
UNION SELECT 235,2,'Un fleuve que Dieu a accordé au Prophète avec des vaisseaux comme les étoiles dans le ciel','Nil','Rivière Al-Kawther','la rivière Amazone','Rivière Al-Furat',2
UNION SELECT 236,1,'L''''émigration du Prophète - PSL - était de… à…','La Mecque à Al-Tayif','La Mecque à Médine','Yémen à Madinah','La Mecque au Yémen',2
UNION SELECT 237,2,'La bataille de la tranchée était connue sous le nom de…','Bataille des confédérés','Bataille de batailles','Bataille des princes','Bataille des pauvres',1
UNION SELECT 238,2,'Les polythéistes ont supposé que le Prophète - PSL - était un menteur un sorcier un fou et','un acteur','Un voleur','un poëte','un meurtrier',3
UNION SELECT 239,3,'Il a mangé le document Boycott.','fourmis','termites','les araignées','scorpions',2
UNION SELECT 240,3,'Le prophète est né le…','samedi','dimanche','lundi','mardi',3
UNION SELECT 241,2,'Le premier à émigrer à Médine.','Abu Bakr Al Saddik','Belal Bin Rabah','Abd Al-Rahman Bin Ouf','Abu Salama Al-Makhzoumy',4
UNION SELECT 242,1,'Le premier homme à se convertir à l''''islam.','Umar Bin Al-Khattab','Abu Bakr Al Saddik','Uthman Bin Affan','Ali Bin Abi Talib',2
UNION SELECT 243,2,'La bataille de Tabuk était à Rajab…','7 Hijri','8 Hijri','9 Hijri','10 Hijri',3
UNION SELECT 244,3,'Il y avait… dans la bataille d''''Uhud','50 martyrs','65 martyrs','70 martyrs','80 martyrs',3
UNION SELECT 245,3,'Il y avait… dans Battle of Trench','3 martyrs','5 martyrs','6 martyrs','9 martyrs',3
UNION SELECT 246,1,'La première révélation du prophète a eu lieu à l''''âge de ...','20 ans','25 ans','40 ans','45 ans',3
UNION SELECT 247,2,'L''''armée polythéiste de la bataille d''''Uhud 3 Hijri se composait de…','2000 militant','3000 militants','4000 militants','5000 militants',2
UNION SELECT 248,2,'La première révélation de Gabriel a eu lieu au mois de…','Muharram','Rabie Al-Awwal','Rajab','Ramadan',4
UNION SELECT 249,2,'Lady Khadija et le Prophète - PSL - ont eu 4 filles Fatemah Zainab Um Kalthoum et…','Baheyah','Ruqayah','Saneyah','Ai''''shah',2
UNION SELECT 250,2,'Le premier à utiliser la catapulte dans l''''Islam.','Abu Bakr Al Saddik','Le Prophète - PSL','Ali Bin Abi Talib','Abu Musa Al-Ash''''ari',2
UNION SELECT 251,3,'Qui a dit ''''Ces os m''''ont informé qu''''ils sont empoisonnés''''','Beshr Bin Al-Baraa ''''','Le Prophète - PSL','Muhammad Bin Musalamah','Jaafar Bin Abu Talib',2
UNION SELECT 252,3,'Après le mariage du Prophète - PSL - et de lady Khadiah, ils ont vécu ...','sa maison','son oncle Abu Talib','sa maison','il a loué une maison',3
UNION SELECT 253,3,'Nom de la mère de Belal Bin Rabah.','Helalah','Umm Jamil','Yamamah','Hamamah',4
UNION SELECT 254,3,'Le bilan des morts parmi les gentils dans Battle of Trench','une','deux','Trois','rien',3
UNION SELECT 255,2,'Le Prophète - PSL - est resté à Thor Cave pendant…','une nuit','deux nuits','Trois nuits','quatre nuits',3
UNION SELECT 256,2,'La mère des croyants Juwayriyya est d''''abord tombée parmi… avant que le prophète ne l''''épouse.','Saad Bin Muadh','Thabit Bin Qays','Al-Zubair Bin Al Awwam','Zaid Bin Harethah',2
UNION SELECT 257,2,'Lors de la bataille de Khaybar, le prophète a remis le drapeau à Ali Bin Abi Talib.  Le drapeau était…','rouge','Jaune','blanc','noir',3
UNION SELECT 258,3,'La bataille de Qaynuqa était en 2 Hijri entre les batailles de…','Uhud et tranchée','Badr et Trench','Mu''''tah et Hunayn','Badr et Uhud',4
UNION SELECT 259,2,'Utilisé pour dissimuler la mort au temps du Prophète - PSL.','Um-Emarah','Um-Ayman','Um-Salamah','Um-Atteyah',4
UNION SELECT 260,3,'Qui était le chef des récitants de Bir Maona?','Amer Bin Fuhairah','Haram Bin Malhan','Al-Munzir Bin Amr','Umar Bin Al-Khattab',3
UNION SELECT 261,3,'Le Prophète - PSL - est né dans… l''''année','Lion','l''''éléphant','tigre','Léopard',2
UNION SELECT 262,2,'Le voyage commercial d''''été de Quraysh était pour…','Yémen','Egypte','Levant','Palastine',3
UNION SELECT 263,3,'Le prophète a vu Abraham dans le… ciel','deuxième','Quatrième','sixième','septième',4
UNION SELECT 264,3,'La bataille de Tabuk était en 9 Hijri parmi les musulmans et…','Quraysh','Juifs de Khaybar','Persans','Romains',4
UNION SELECT 265,2,'Le premier incident d''''ouverture de la poitrine du Prophète a eu lieu à l''''âge de ...','deux','quatre','huit','Dix',2
UNION SELECT 266,3,'La sourate qui parlait de Banu Nadir','Al-Fath','Al-Hashr','Al-''''Imran','Fussilat',2
UNION SELECT 267,2,'La bataille de Badr était sur ... 17 Ramadan 2 Hijri.','samedi','lundi','jeudi','vendredi',4
UNION SELECT 268,2,'Le grand-père du Prophète est mort alors qu''''il avait l''''âge de ...','cinq','six','Sept','huit',4
UNION SELECT 269,2,'La première bataille du prophète.','Badr','Al-Abwa''''a','Uhud','Tranchée',2
UNION SELECT 270,3,'… A fait allégeance au Prophète - PSL - dans le premier serment d''''Aqabah','10 hommes','12 hommes','20 hommes','30 hommes',2
UNION SELECT 271,2,'La caverne dans laquelle le Prophète -PBUH- s''''est caché lors de son voyage d''''émigration est','Thor','Hiraa','Assad','Uhud',1
UNION SELECT 272,2,'Le siège /(interdiction totale/) à La Mecque du Prophète et de sa famille et de ses disciples a duré','Un ans','Trois ans','Quatre années','Six ans',2
UNION SELECT 273,1,'Combien de filles avaient un prophète Mahomet?','2','3','4','7',3
UNION SELECT 274,1,'Combien y a-t-il de piliers de l''''islam?','4','6','5','3',3
UNION SELECT 275,3,'Qui a été le premier à faire du tawaf /(circumambulation/) autour de la Ka''''abahh?','Adam','Les anges','Al-Jinn','Abraham',2
UNION SELECT 276,2,'La mère du Prophète est morte quand il était','4 ans','5 ans','6 ans','10 ans',3
UNION SELECT 277,1,'La première émigration de l''''Islam a été de','Médine','Abyssinie','Somalie','Egypte',2
UNION SELECT 278,3,'Le trajet du Prophète dans l''''Isra et les Mi''''raj /(le voyage de nuit/) était un /(n/)','cheval','tapis','Al-Buraq','l''''éléphant',3
UNION SELECT 279,2,'Quel pourcentage de leurs économies les musulmans doivent-ils donner à la charité /(Zakat/)?','29','25','33','Aucune de ces réponses',2
UNION SELECT 280,3,'Qu''''est-ce que les nifas dans l''''Islam?','Nouveau-né','Bénédiction','Saignement post-natal','L''''argent pour la charité',3
UNION SELECT 281,2,'Quel est le premier mot révélé au prophète Muhammed à Hira?','Lis','Prier','Appel','Dessiner',1
UNION SELECT 282,1,'Qu''''est-ce qui va gâcher Salat?','Regarder dans le sol','Lécher les lèvres','Rire à haute voix','Aucune de ces réponses',3
UNION SELECT 283,1,'Quel ange est apparu au prophète Mohammed?','Mikail','Gabriel','Israfil','Hafaza',2
UNION SELECT 284,1,'Quelle nuit vaut mieux que 1000 mois?','Laylat al-Qadr','Laylat al-Regaib','Laylat al-Barat','Lailat al Miraj',1
UNION SELECT 285,1,'Quelle sourate est appelée «mère du Coran»?','Yunus','Al''''Anfal','An''''Nisa','Al-Faatihah',4
UNION SELECT 286,2,'Qui était le leader islamique après le prophète Mahomet?','Osman','Ibn Taymiyyah','Umar','Abu bakr',4
UNION SELECT 287,2,'Qui est l''''épée dessinée de Dieu /(Saif Allah Al-Masloul/)?','Ali Bin Abi Talib','Salman Al-Faresy','Muadh Bin Jabal','Khaled Bin Al-Waleed',4
UNION SELECT 288,3,'Quelle est l''''épithète du Prophète - PSL -','Abu Abdullah','Abu Al-Kassem','Abu bakr','Abu Sufyan',2
UNION SELECT 289,2,'Tous ceux-ci sont les fils et les filles du Prophète et Khadija sauf pour','Abdullah','Fatemah','Ruqayah','Abrahim',4
UNION SELECT 290,3,'Hamza Bin Abd Al-Muttalib est mort en martyr dans l''''année','1 Hijri','2 Hijri','3 Hijri','4 Hijri',3
UNION SELECT 291,3,'L''''appel à l''''islam est resté secret pendant','un ans','deux ans','3 années','5 années',3
UNION SELECT 292,2,'Quelle Mère des Croyants que le Prophète - PSL - épousa en monogame?','Hafsa Bint Umar','A''''ishah Bint Abu Bakr','Khadijah Bint Khuwaylid','Zainab Bint Khuzaymah',3
UNION SELECT 293,3,'Qui était le compagnon dont les anges avaient l''''habitude d''''être timides?','Belal Bin Rabah','Abd Al-Rahman Bin Ouf','Saad Bin Abi-Waqas','Uthman Bin Affan',4
UNION SELECT 294,3,'En quel mois s''''est déroulée la bataille de Tabuk?','Rabie Al-Awwal','Jumada Al-Awwal','Rajab','Ramadan',3
UNION SELECT 295,2,'Quelle bataille Uthman Bin Affan a-t-il ratée?','Badr','Uhud','Tabouk','Tranchée',1
UNION SELECT 296,3,'…… servi le Prophète - PSL - pendant dix ans','Anas Bin Malik','Belal Bin Rabah','Salman Al-Faresy','Abu Ayoub Al-Ansary',1
UNION SELECT 297,3,'Quel a été le premier péché au ciel et sur terre?','Meurtre','Adultère','Envie','Vin',3
UNION SELECT 298,2,'En quelle saison a eu lieu le deuxième engagement d''''Al-Aqabah?','Récolter','Pèlerinage','Vente','Saisons',2
UNION SELECT 299,1,'La nourriture la plus consommée par le Prophète était…','Raisins','Baies','Rendez-vous','Pommes',3
UNION SELECT 300,2,'Le voyage nocturne du Prophète -PBUH- de La Mecque à Jérusalem est connu sous le nom de…','L''''aviation','Al-Mi''''raj','Al-Israa','Le coup de pied',3
UNION SELECT 301,2,'Le Prophète -PBUH- a dit que si je devais prendre un ami très proche, je choisirais ...','Abu bakr','Umar','Uthman','Ali',1
UNION SELECT 302,2,'À combien de batailles le Prophète - PSL - a-t-il participé?','20 batailles','24 batailles','27 batailles','29 batailles',3
UNION SELECT 303,3,'Combien de martyrs musulmans dans la bataille de Badr?','9 hommes','14 hommes','20 hommes','30 hommes',2
UNION SELECT 304,2,'Le Prophète est resté à La Mecque pour… appeler à l''''Islam.','6 ans','8 années','13 ans','20 ans',3
UNION SELECT 305,3,'Le bilan des polythéistes dans la bataille de Badr.','55','70','75','80',2
UNION SELECT 306,2,'Le Prophète - PSL - avait… des enfants de Lady Khadijah','4','5','6','7',3
UNION SELECT 307,2,'Le Prophète - PSL - a quitté Médine pour effectuer le Haj en ...','Dhul-Hijjah 10 Hijri','Ramadan 10 Hijri','Dhul-Qadah 10 Hijri','Dhul-Qadah 9 Hijri',3
UNION SELECT 308,3,'La maladie terminale du prophète a commencé dans la maison de…','Ai''''shah','Maymunah','Um-Salamah','Mariah',2
UNION SELECT 309,3,'Il était l''''une des personnes impliquées dans le lavage et l''''enveloppement du Prophète - PSL.','Abu Bakr Al Saddik','Ali Bin Abi Talib','Umar Bin Al-Khattab','Uthman Bin Affan',2
UNION SELECT 310,3,'Il a creusé l''''un de ses yeux sur la bataille de Tayif et l''''autre sur la bataille de Yarmouk','Al-Habab Bin Al-Monzar','Abu Sufyan','Jarir Bin Abdullah','Abu Hurayrah',2
UNION SELECT 311,3,'Umar lui portait les bracelets de Khosrow pour accomplir la promesse du Prophète - PSL.','Akramah Bin Abi Jahl','Al-Qa''''qa ''''Bin Amr','Sourate Bin Malik','Khaled Bin Al-Waleed',3
UNION SELECT 312,2,'Le Prophète - PSL - a dit qu''''il ressemblait à Jésus.','Urwah Bin Masood','Dihayah Al-Kalbi','Khuzaimah Bin Thabet','Nuaym Bin Masud',1
UNION SELECT 313,3,'Des premiers convertis à l''''islam Al-Zubair Bin Al-Awam et sa femme…','Asmaa Bint Umais','Asmaa Bint Abu Bakr','Um-Hani''''e','Fatima Bint Al-Khattab',2
UNION SELECT 314,3,'Lady Khadija est décédée à l''''âge de…','52 ans','57 ans','60 ans','65 ans',4
UNION SELECT 315,2,'Il voulait jeter une pierre sur le Prophète - PSL - pour le tuer.','Quraysh','Al-Tayif','Juifs de Banu Nadir','Juifs de Khaybar',3
UNION SELECT 316,2,'L''''autre nom pour Amr Bin Manaf','Sufyan','Muawiyah','Hachem','Umayah',3
UNION SELECT 317,1,'Lady Khadija était mariée ... avant son mariage avec le Prophète - PSL','une fois','deux fois','trois fois','quatre fois',2
UNION SELECT 318,2,'Combien de fois le voyage d''''Israël et des Mi''''raj a-t-il eu lieu?','une fois','deux fois','trois fois','cinq fois',1
UNION SELECT 319,2,'La bataille de Khaybar était à 7 Hjri dans le mois ...','Muharram','Rajab','Ramadan','Shawwal',1
UNION SELECT 320,2,'Quand Amr Bin Al-Aas s''''est-il converti à l''''islam?','Shawwal 8 Hijri','Shawwal 9 Hijri','Safar 8 Hijri','Rajab 10 Hijri',3
UNION SELECT 321,3,'Quand a eu lieu la bataille de Banu Mustaliq?','Shaaban 9 Hijri','Shaaban 6 Hijri','Shaaban 11 Hijri','Shaaban 8 Hijri',2
UNION SELECT 322,2,'La bataille qui s''''appelait la bataille de la princesse.','Bataille de tranchée','Bataille de Mu''''tah','Bataille d''''Uhud','Bataille de Khaybar',2
UNION SELECT 323,3,'Dans quelle bataille s''''est déroulé l''''incident d''''Ifk?','Bataille de Badr','Bataille de Bani Quraiza','Bataille de Banu Mustaliq','Bataille de tranchée',3
UNION SELECT 324,2,'Il a écrit Traité de Hudaibiyah','Suhail Bin Amr','Ali Bin Abi Talib','Amr Bin Al-Aas','Othman Bin Afan',2
UNION SELECT 325,2,'Qui était le plus consommable de la bataille de Tabuk?','Abu Bakr Al Saddik','Uthman Bin Affan','Umar Bin Al-Khattab','Abu Sufyan Bin Harb',2
UNION SELECT 326,2,'Il a été le successeur du prophète à La Mecque et a dirigé les musulmans dans Haj 8 Hijri.','Abu Bakr Al Saddik','E''''tab Bin Usaid','Ali Bin Abi Talib','Abd Al-Rahman Bin Ouf',2
UNION SELECT 327,1,'Qui a nommé le prophète «Muhammad»?','Amr Bin Hesham','Abd Al Muttalib','Abu Lahab','Abu Bakr Al Saddik',2
UNION SELECT 328,2,'Qui a vu l''''appel à la prière «Adhan» dans son rêve?','Belal Bin Rabah','Mus''''ab Bin ''''Umair''''','Abdullah Bin Zaid','Abu Bakr Al Saddik',3
UNION SELECT 329,2,'Ce sont les oncles du Prophète sauf pour…','Derar','Al-Mughirah','Abd Al-Ka''''abahh','Abdullah',4
UNION SELECT 330,2,'Combien de temps a duré le siège des confédérés?','une semaine','trois semaines','un mois','un mois et demi',3
UNION SELECT 331,2,'Combien de temps le Prophète - PSL - est-il resté à Tayif?','3 jours','Semaine','Mois','3 mois',3
UNION SELECT 332,2,'Quel arbre a été mentionné dans l''''Israa et les Mi''''raj?','Camphrier','Figuier','Arbre de Seder','Manguier',3
UNION SELECT 333,2,'Quelle sourate le prophète - PSL - a-t-il lue dans la conquête de la Mecque','Al-Isra ''''','An-Nur','Al-Fath','An-Nasr',3
UNION SELECT 334,3,'Halima Al-Saadya le Prophète - PBUH - nourrice était du….  tribu.','Hachem','Makhzoum','Sa''''ad','Al-Najjar',3
UNION SELECT 335,2,'Quelle est la femme juive qui a tenté de tuer le prophète avec un agneau empoisonné?','Safiyah Bint Huyay','Maimonah Bin Al-Hareth','Zainab Bint Al-Hareth','Hend Bint Utbah',3
UNION SELECT 336,2,'Le Prophète -PBUH - a dit: "Celui que j''''ai appelé à l''''Islam était hésitant sauf pour ..."','Umar Bin Al-Khattab','Uthman Bin Affan','Abu Bakr Al Saddik','Amr Bin Al-Aas',3
UNION SELECT 337,2,'Le détenteur du drapeau de Quraysh à Badr après Al-Nudr Bin Al-Hath','Umayah Bin Khalaf','Abu Sufyan Bin Harb','Abu Aziz Bin Umair','Safwan Bin Umayah',3
UNION SELECT 338,2,'Le Prophète - PSL - a assisté à la Confédération Al-Fudool dans la maison de ...','Al-Arqam','Ibn Gada''''an','Abu Sufyan','Abu Bakr Al Saddik',2
UNION SELECT 339,1,'Combien de prières quotidiennes font les musulmans?','1','3','4','5',4
UNION SELECT 340,1,'Combien de Hadj ont été accomplis par le Prophète Muhammad /(PSL/)?','2','3','4','1',4
UNION SELECT 341,1,'Combien de noms Allah a-t-il?','114','100','99','1000',3
UNION SELECT 342,3,'Dans quelle bataille Hazrat Hamza est-il mort?','Bataille de Mu’tah','Bataille de Badr','Bataille d''''Uhud','Bataille de la tranchée',3
UNION SELECT 343,1,'Tarawih salah est:','Fard','Sunnah','Wajib','Aucune de ces réponses',2
UNION SELECT 344,1,'Que dites-vous quand vous éternuez?','Bénédiction','Yarhamuk Allah','Yarhamukallah','Al Hamdulillah',4
UNION SELECT 345,2,'Qu''''est-ce que Taqwa?','Bon comportement','Répétition','Mentionner Allah','Peur de Dieu',4
UNION SELECT 346,2,'Qu''''est-ce que Tewhid?','concept de polythéisme','concept de monothéisme','concept de néopaganisme','concept de l''''hénothéisme',2
UNION SELECT 347,2,'Qu''''est-ce que: Sahih Muslim?','Livre de hadith','Écrivain islamique','Professeur islamique','L''''un des livres saints',1
UNION SELECT 348,1,'Quand commence le nouvel an islamique?','Muharram','Rabi ''''al awal','Duh al-Hijjah','Shawwal',1
UNION SELECT 349,1,'Qui construisait Kaaba avec le prophète Ibrahim?','Ismail','Harun','Yaqub','Musa',1
UNION SELECT 350,2,'Qui a été le premier tueur au monde?','Qabil','Habil','Ibrahim','Musa',1
UNION SELECT 351,2,'Quel est le nom de l''''enseignant islamique qui enseigne principalement aux enfants à Maktab?','Mualim','Reis-ul-ulema','Imam','Aucune de ces réponses',1
UNION SELECT 352,2,'Umair Bin Wahab s''''est converti à l''''islam dans l''''année…','1 Hijri','2 Hijri','4 Hijri','6 Hijri',2
UNION SELECT 353,2,'Le Prophète -PBUH- n''''a effectué qu''''un seul pèlerinage dans l''''année…','7 Hijri','8 Hijri','9 Hijri','10 Hijri',4
UNION SELECT 354,3,'On disait qu''''il était à Al-Hudaybiyah','Umar Bin Al-Khattab','Abd Al-Rahman Bin Ouf','Uthman Bin Affan','Khaled Bin Al-Waleed',3
UNION SELECT 355,3,'Quand a eu lieu le cas de calomnie /(Hadethet Al-Ifk/)?','4 Hijri','5 Hijri','6 Hijri','8 Hijri',3
UNION SELECT 356,3,'Le Prophète - PSL - a établi un Brotherhoom entre Abd Al-Rahman Bin Ouf et…','Saad Bin Abi Waqas','Saad Bin Al-Rabie','Saad Bin Ebadah','Saad Zaghloul',2
UNION SELECT 357,2,'La femme qui a empoisonné le Prophète -PBUH- était des Juifs de…','Banu Kaynaka''''a','Banu Qurayzah','Khaybar','Banu Al-Nadier',3
UNION SELECT 358,2,'Gabriel a ouvert le coffre de Muhammad et a sorti son…','Foie','Poumon','Cœur','Pancréas',3
UNION SELECT 359,2,'Intitulé Dhat an Nitaqayn She of the Two Belt-s','Asmaa Bint Eimeis','Asmaa Bint Abu Bakr','Asmaa Bint Yazid','Um-Salama',2
UNION SELECT 360,3,'La bataille de Khaybar a eu lieu en…','5 Hijri','7 Hijri','9 Hijri','10 Hijri',2
UNION SELECT 361,3,'Quand a eu lieu la bataille de Hunayn?','Shawwal 6 Hijri','Shawwal 7 Hijri','Shawwal 8 Hijri','Shawwal 9 Hijri',3
UNION SELECT 362,3,'Les musulmans se sont rencontrés secrètement à Dar Al-Arqam jusqu''''à ce qu''''ils deviennent','20 hommes','40 hommes','50 hommes','80 hommes',2
UNION SELECT 363,2,'La migration de La Mecque à Médine a eu lieu… des années après la révélation','11','12','13','14',3
UNION SELECT 364,3,'L''''année 9 Hijri était connue comme l''''Année de…','Résurrection','Délégation','Contrats','Les témoins',2
UNION SELECT 365,3,'La qiblah est passée à Ka''''abahhh en l''''an 2 Hijri du mois ...','Muharram','Rajab','Sha''''aban','Ramadan',3
UNION SELECT 366,3,'Quand a été traité Al-Hudaybiyah?','Dhul-Qadah 4 Hijri','Dhul-Qadah 5 Hijri','Dhul-Qadah 6 Hijri','Dhul-Qadah 8 Hijri',3
UNION SELECT 367,3,'Quand a eu lieu la bataille de Mu''''tah?','Jumada Al-Awwal 9 Hijri','Rajab 8 Hijri','Jumada Al-Awwal 8 Hijri','Rajab 9 Hijri',3
UNION SELECT 368,3,'Qui a été le premier «musaharati» de l''''Islam?','Belal Bin Rabah','Abdullah Bin Um-Maktoum','Abdullah Bin Rawahah','Salman Al-Faresy',2
UNION SELECT 369,3,'Dans quelle bataille a-t-on dit: «Nous ne serons pas vaincus aujourd''''hui, nous sommes plus nombreux que les ennemis»?','Conquête de la Mecque','Bataille de Hunayn','Bataille de Khaybar','Bataille de Tabuk',2
UNION SELECT 370,3,'Lady Khadija a accordé au Prophète -PBUH- un esclave nommé…','Alkamah','Maysarah','Belal','Galal',2
UNION SELECT 371,3,'Au cours de l''''année Al-Hudaybiyah - 6 Hijri - le Prophète - PSL - a exécuté l''''ihram de…','Dhul-Hulaifa','Ju''''erana','Al-Tayif','Yalam-lam',1
UNION SELECT 372,2,'Le vrai nom d''''Abu Lahab est…','Abd Al-Ash-hal','Abd Al-Uzza','Abdullah','Abd Shams',2
UNION SELECT 373,3,'Uhud Battle était parmi les musulmans et Quraysh dans 3 Hijri au mois de…','Rajab','Sha''''ban','Ramadan','Shawwal',4
UNION SELECT 374,3,'Une fille du Prophète - PSL - l''''épouse d''''Abi Al-Ass Bin Al Rabie…','Fatemah','Ruqayah','Zainab','Um Kalthoum',3
UNION SELECT 375,3,'Le chapitre du Coran qui a révélé l''''innocence de Lady A''''ishah est…','Maryam','Al-Kahf','An-Nur','Al-Muminun',3
UNION SELECT 376,3,'Au temps du Prophète - PSL - le khôl a été nommé ...','eye-liner','ithmid /(antimoine/)','mascara','cendre',2
UNION SELECT 377,3,'Les accusateurs d''''adultère d''''A''''ishah ont été punis de…','50 cils','65 cils','80 cils','100 cils',3
UNION SELECT 378,3,'A été nommé le pigeon de la mosquée en raison de son culte abondant ...','Othman Bin Afan','Dhu Albajadin','Abdullah Bin Al-Zubair','Belal Bin Rabah',3
UNION SELECT 379,2,'Quelle est la dernière bataille du Prophète - PSL -?','Bataille de Khaybar','Bataille de Mu''''tah','Bataille de tranchée','Bataille de Tabouk',4
UNION SELECT 380,2,'Quelle sourate a pleuré le prophète -PBUH?','Al-Baqarah','An-Nasr','Ad-Duha','Ash-Sharh',2
UNION SELECT 381,3,'Le premier symptôme de la maladie de mort du Prophète était ...','la diarrhée','fièvre','la toux','mal de tête',2
UNION SELECT 382,1,'Le Prophète - PSL - est mort le lundi 12 Rabie Al-Awwal…','10 Hijri','11 Hijri','12 Hijri','15 Hijri',2
UNION SELECT 383,2,'….  était la principale raison pour laquelle Saad Bin Muadz s''''est converti à l''''islam','Mus''''ab Bin ''''Umair','Omar Bin Al-Khattab','Khaled Bin Al-Waleed','Belal Bin Rabah',1
UNION SELECT 384,3,'Qui a rassemblé les tribus de Hawazin pour combattre les musulmans dans la bataille de Hunayn?','Akrama Bin Jahl','Malik Bin Ouf Al-Nadary','Safwan Bin Umayah','Dureid Bin Al- Absamah',2
UNION SELECT 385,2,'Quand a eu lieu le voyage nocturne d''''Israël et des Mi''''raj?','1 Hijri','3 Hijri','Avant l''''émigration','7 Hijri',3
UNION SELECT 386,3,'Quand Khaled Bin Al-Waleed s''''est-il converti à l''''islam?','Muharram 7 Hijri','Safar 8 Hijri','Safar 9 Hijri','Shawwal 7 Hijri',2
UNION SELECT 387,3,'Quand a eu lieu la bataille de Trench?','Shawwal 4 Hijri','Shawwal 5 Hijri','Shawwal 6 Hijri','Shawwal 7 Hijri',2
UNION SELECT 388,3,'Quand était Umrah Al-Qadaa ''''?','Dhul-Qadah 5 Hijri','Dhul-Qadah 6 Hijri','Dhul-Qadah 7 Hijri','Dhul-Qadah 9 Hijri',3
UNION SELECT 389,3,'Quelle partie du mouton la femme juive a-t-elle empoisonnée?','Pointe de poitrine','Épaule','Avant bras','Foie',2
UNION SELECT 390,2,'Elle en a pris beaucoup après sa mère Lady Khadijah…','Zainab','Ruqayah','Fatemah','Um-Kalthoum',3
UNION SELECT 391,3,'La bataille de Bani Al-Mustaliq s''''appelle…','Bataille des confédérés','Ballte d''''Al-Muraysi ''''','Bataille d''''Al-Abwaa','Bataille de Dhi Qerd',2
UNION SELECT 392,3,'Le serviteur d''''Abu Bakr qui l''''a accompagné dans le voyage d''''émigration est…','Amir Bin Fuhairah','Zayd Bin Harithah','Belal Bin Rabah','Mus''''ab Bin ''''Umair',1
UNION SELECT 393,2,'Quand a eu lieu la conquête de la Mecque?','7 Hijri','8 Hijri','9 Hijri','11 Hijri',2
UNION SELECT 394,1,'Quand le jeûne du Ramadan a-t-il été imposé?','1 Hijri','2 Hijri','3 Hijri','4 Hijri',2
UNION SELECT 395,3,'Quelle épouse du Prophète - PSL - a été sujette à l''''incident d''''Ifk?','Hafsa Bint Umar','Um-Salama','A''''ishah Bint Abi Bakr','Um Habibah',3
UNION SELECT 396,3,'Gabriel a ouvert la poitrine de Muhammad et a sorti son cœur et l''''a mis dedans ...','coupe d''''argent','casserole dorée','flacon en verre','poterie',2
UNION SELECT 397,3,'Quelle sourate a été révélée sur le chemin du retour d''''Al-Hudaybiyah?','Al-Baqarah','Al-Fath','An-Nasr','Al-Mulk',2
UNION SELECT 398,3,'Quel est le compagnon qui a suggéré le creusement de la tranchée?','Salman Al-Faresy','Muadh Bin Jabal','Ammar Bin Yasser','Suhaib Al-Rumi',1
UNION SELECT 399,3,'Qui le Prophète - PSL - a-t-il envoyé pour s''''assurer que Ka''''ab Bin Asad a rompu l''''alliance?','Umar Bin Al-Khattab','Saad Bin Zaied','Saad Bin Muadh','Khaled Bin Al-Waleed',3
UNION SELECT 400,2,'Le Prophète - PSL - a assiégé les Juifs de Banu Nadir','3 nuits','4 nuits','5 nuits','6 nuits',4
UNION SELECT 401,2,'Quel est le nom d''''Um Habibah Bint Abi Sufyan, l''''épouse du Prophète - PSL -','Nuseibah','Ramlah','Hend','Safiyah',2
UNION SELECT 402,2,'La bataille de Badr a eu lieu au mois de…','Rajab','Shaban','Ramadan','Shawwal',3
UNION SELECT 403,3,'Qui a combattu le Prophète - PSL - et le Prophète l''''a battu?','Abu Lahab','Abu Jahl','Rekanah','Al-Akhnas Bin Shuraiq',3
UNION SELECT 404,3,'Qui a dit aux habitants de La Mecque: «Passez votre chemin car vous êtes libres»?','Abu Bakr Al Saddik','Umar Bin Al-Khattab','Le Prophète - PSL -','Uthman Bin Affan',3
UNION SELECT 405,3,'Lorsque la salat a été initialement imposée, c''''était ...','100 prières','50 prières','30 prières','20 prières',2
UNION SELECT 406,3,'Qui a brisé neuf épées au cours d''''une bataille?','Ali Bin Abi Talib','Khaled Bin Al-Waleed','Amr Bin Al-Aas','Salman Al-Faresy',2
UNION SELECT 407,3,'Ceux-ci se sont convertis à l''''islam par Abu Bakr Al Saddik sauf…','Uthman Bin Affan','Abd Al-Rahman Bin Ouf','Khaled Bin Al-Waleed','Al-Zubair Bin Al-Awam',3
UNION SELECT 408,3,'Qui était le compagnon qui est mort en martyr dans la bataille d''''Uhud et a été lavé par les anges?','Mus''''ab Bin ''''Umair','Zayd Bin Harithah','Hanzalah Bin Abi Amir','Abdullah Bin Masoud',3
UNION SELECT 409,3,'À quelle guerre le Prophète - PSL - a-t-il participé avec Quraysh?','Guerre d''''Al-Furqan','Guerre d''''Al-Ghulman','Guerre d''''Al-Fujjar','Guerre d''''Al-Umraa',3
UNION SELECT 410,3,'Qui le Prophète - PSL - a-t-il envoyé pour espionner l''''ennemi dans Battle of Trench?','Sa`d Bin Abi Waqqas','Muadh Bin Jabal','Hudhayfah Bin Al-Yaman','Nuaym Bin Masud',3
UNION SELECT 411,3,'Le seul Haj exécuté par le Prophète - PSL - 10 Hijri était connu sous le nom de…','Orphelin Haj','Adieu Haj','Dernier des prophètes Haj','Séparation Haj',2
UNION SELECT 412,3,'Le premier enfant d''''Abd Al-Muttalib a été nommé…','Al-Abbas','Jaafar','Abdullah','Hareth',4
UNION SELECT 413,3,'Mère des croyants Juwayriyya Bint Al-Harith était de… .. Tribu','Bani Al-Mustaliq','Bani Umayah','Bani Hashem','Bani Makhzoum',1
UNION SELECT 414,3,'Les premiers Juifs à rompre l''''alliance avec le prophète furent','Banu Qurayzah','Banu Al-Nadier','Banu Kaynaka''''a','Banu Ghatfan',3;

INSERT INTO `version2` (`version_number`,`l`) values(1, 'questions_fr');