CREATE TABLE IF NOT EXISTS[questions_ru](
  [_id] INT PRIMARY KEY UNIQUE,
  [ques] TEXT,
  [as1] TEXT,
  [as2] TEXT,
  [as3] TEXT,
  [as4] TEXT,
  [r] TINYINT,
  [user_r] INTEGER DEFAULT 0,
   [lv] INT,
  [a_d] Text);

INSERT INTO `questions_ru` (`_id`,`lv`, `ques`, `as1`, `as2`, `as3`, `as4`,`r`)
SELECT 1,3,'Какое название носит единственная сура, которая не содерджит букву meem','сура Аль-Каусар//Изобилие','сура Аль-Фатиха//Открывающая','сура Аль-Хаджж//Паломничество','сура Ан-Нур//Свет',1
UNION SELECT 2,3,'Сколько сур Корана начинаются с трех букв?','13 сур','18 сур','15 сур','16 сур',1
UNION SELECT 3,2,'Какая самая великая сура в Священном Коране?','сура Аль-Фатиха//Открывающая','сура Аль-Хаджж//Паломничество','сура Аль-Алак//Сгусток','сура Ан-Нур//Свет',1
UNION SELECT 4,1,'Какая первая сура открыта в Мекке?','сура Аль-Алак//Сгусток','сура Ан-Нур//Свет','сура Аль-Фатиха//Открывающая','сура Аль-Каусар//Изобилие',1
UNION SELECT 5,3,'В какой суре упоминается Зу-ль-Карнайн?','сура Аль-Кахф// Пещера','сура Аль-Алак// Сгусток','сура Ан-Ниса//Женщины /(?/)','сура Аль-Анбийа//Пророки',1
UNION SELECT 6,3,'В какой суре Закария, мир ему, умолял Аллаха?','сура Аль-Анбийа // Пророки','сура Ан-Ниса // Женщины','сура Аль-Хаджж // Паломничество','сура Ан-Нур // Свет',1
UNION SELECT 7,3,'Что такое благородная сура с двумя земными поклонами?','сура Аль-Хадж','сура Ан-Нур','сура Ан-Намль','сура Марьям',1
UNION SELECT 8,3,'Назовите название суры, в которой дважды упоминается Басмала?','сура Ан-Намль//Муравьи','сура Марьям//Марйам, Мария','сура Аль Анбийа//Пророки','сура Ан-Ниса//Женщина',1
UNION SELECT 9,1,'Какие суры Корана названы в честь времени молитвы?','сура Аль-Фаджр//Заря и сура Аль-Аср//Предвечернее время','сура Аль-Муджадила//Препирательства и сура Аль-Алак//Сгусток','сура Аль-Фаджр // Заря и сура  сура Ан-Намль // Муравьи','сура Аль-Муджадила // Препирательства и сура Аль-Аср // Предвечернее время',1
UNION SELECT 10,3,'Какая сура начинается со слова «сура»?','сура Ан-Нур//Свет','сура Ат-Тин // Смоковница','сура Ан-Намль // Муравьи','Аль-Анбийа // Пророки',1
UNION SELECT 11,2,'Какая единственна сура названа в честь женщины?','сура Марьям','сура Ан-Ниса','сура Аль-Хаджж','сура Ан-Нур',1
UNION SELECT 12,1,'Какая сура названа в честь плода?','сура Ат-Тин','Сура Аль-Ихлас','сура Ан-Назиат','сура Аль-Камар',1
UNION SELECT 13,2,'Какая сура названа в честь звезды?','сура Ан-Наджм и сура Аш-Шамс','сура Аль-Камар','сура Аль-Ахзаб','сура Аль-Кахф',1
UNION SELECT 14,1,'Какая сура названа в честь планеты?','сура Аль-Камар','сура Аль-Ахзаб','Сура Аль-Ихлас','сура Аль-Анбийа',1
UNION SELECT 15,3,'Какая сура называется «бдительной»?','сура Ан-Назиат','сура Аль-Муджадила','сура Ан-Нур','сура Аль-Ахзаб',1
UNION SELECT 16,3,'Что такое так называемые «Все дочери Евы»?','сура Ан-Ниса','сура Аль-Ихлас','сура Ат-Тауба','сура Ат-Тин',1
UNION SELECT 17,2,'Как называется сура после одного из нашествий?','сура Аль-Ахзаб','сура Аль-Кахф','сура Ат-Тин','сура Ат-Тауба',1
UNION SELECT 18,1,'Какой аят Священного Корана самый великий?','Аят аль-Курси в суре Аль-Бакара','Последние два аята суры Аль-Бакара','Последний аят суры Аль-Бакара','Последние три аята суры Аль-Бакара.',1
UNION SELECT 19,3,'В какой суре не упоминается буква Ра?','сура Аль-Ихлас','сура Ат-Тауба','сура Марьям','сура Ан-Ниса',1
UNION SELECT 20,3,'В какой суре во всех аятах упоминается слово «Бог величество»?','сура Аль-Муджадила','сура Аль-Аляк','сура Ат-Тин','сура Аль-Ихлас',1
UNION SELECT 21,3,'В какой суре не упоминается термин «Аль-Джанна»?','сура Юсуф','сура Ат-Тауба','сура Ан-Намль','сура Марьям',1
UNION SELECT 22,3,'Какая драгоценная сура называется "сура лицемеров"?','сура Ат-Тауба','сура Ат-Тин','сура Аль-Анбийа','сура Ан-Ниса',1
UNION SELECT 23,2,'Какое единственное насекомое приказал Мухаммад /(мир ему и благословение/) убить?','Геккон','Пчелы','Бабочка','Муравей',1
UNION SELECT 24,3,'Кто такие люди веры, которые были выделены Богом в Священном Коране?','Ахль аль-Байт  - это семья пророка Мухаммада/(Мир ему и благословение/).','Народ мусульманина','Семья Умара ибн аль-Хаттаба','',1
UNION SELECT 25,3,'Кто те три спутника, которые мечтают о Рае?','Али ибн Абу Талиб,Салман аль-Фариси,Аммар ибн Ясир/(Да будет доволен ими Аллах/)','Абу Бакр, Усман ибн Аффан, Умар ибн аль-Хаттаб/(Да будет доволен ими Аллах/)','Абу Бакр,Салман Радван,Осман ибн Луайах/(Да будет доволен ими Аллах/)','',1
UNION SELECT 26,2,'Какие имена даны Священному Корану?','Критерий, Книга, Зикр.','Мольба, Закят, Пост.','Благотворительность, хадж, кормление сирот','',1
UNION SELECT 27,1,'Почему Пятницу /(гома/) называли этим именем?','день, когда люди собирались','Потому что это день чтения Корана','Потому что это день создания','',1
UNION SELECT 28,3,'Кто особенный для Бога и его семьи?','Люди Величественного Корана.','Люди Зикра','Люди веры','',1
UNION SELECT 29,3,'В чем смысл суры Аль-Араф?','Это одна из сур Величественного Корана, и это возвышающиеся холмы, расположенные между адом и раем.','Знания','Водные равнины','',1
UNION SELECT 30,2,'Какая профессия была у Мухаммада /(мир ему и благословение/) перед божественной миссией?','Выпас и торговля','Доктор','Охота','',1
UNION SELECT 31,2,'Как зовут хранителя Рая?','Ридван','Азраил','Микаил','',1
UNION SELECT 32,2,'Как зовут казначея ада?','Малик','Микаил','Дьявол','',1
UNION SELECT 33,3,'Как называется деревня Фолк-Лот?','Содом','Фурат','Иерусалим','',1
UNION SELECT 34,3,'Вы знаете, какой первый подарок получил Мухаммад /(мир ему и благословение/)?','«Первым подарком, который получил Пророк, была миска с хлебом, топленым маслом и йогуртом от Зайд ибн Хариса».','Корову','Мёд и Хлеб','',1
UNION SELECT 35,3,'Кто является Имамом для читателей?','Мааз бин Джабаль/(Да будет доволен им Аллах/)','Али ибн Абу Талиб/(Да будет доволен им Аллах/)','Шаарави','',1
UNION SELECT 36,3,'Кто первый Имам, составивший положения Священного Корана?','Имам аш-Шафи.','Имам Малик','Имам Самех','',1
UNION SELECT 37,3,'Сколько раз Всевышний клялся самим собой в Священном Коране?','Семь раз','Девять раз','Три раза','Восемь раз',1
UNION SELECT 38,3,'Как зовут жен Мухаммеда /(мир ему и благословение/)?','Матери правоверных.','Мусульманские матери','Дамы Небес','',1
UNION SELECT 39,3,'«В какой стране находится могила Пророка/(Мир ему и благословение/)?»','Хадрамаут','Мекка','Медина','',1
UNION SELECT 40,3,'Кто этот человек, которого Мухаммад /(мир ему и благословение/) назвал эттайеб аль-Тайб?','Аммар ибн Ясир','Абу Бакр','Умар ибн аль-Хаттаб','',1
UNION SELECT 41,2,'Что такое малый Хадж?','Умра','Пятничные молитвы','Ид намаз','',1
UNION SELECT 42,3,'Кто гневается на Всевышнего?','Евреи.','Христиане.','Мусульмане','',1
UNION SELECT 43,3,'«Кто такие погибшие, которых задумал Бог?»','Христиане.','Евреи.','Мусульмане','',1
UNION SELECT 44,2,'Что такое крушение /(хетма/)?','Огонь','Рай','Обломки','',1
UNION SELECT 45,2,'Какая птица говорила, как упоминается в книге Всевышнего?','Удод.','Попугай','Павлин','',1
UNION SELECT 46,2,'Какое насекомое могло говорить?','Муравей','Пчела','Саранча','',1
UNION SELECT 47,3,'Сколько земных поклонов в книге Всевышнего?','15 земных поклонов','21 земной поклон','31 земной поклон','',1
UNION SELECT 48,3,'Кто ссорится и кто ее муж?','Хавла бинт аль-Та Альба и ее муж Авс.','Зайнаб и её муж Касим','Наима и ее муж Салем.','',1
UNION SELECT 49,3,'Каковы уровни религии?','«Ислам, вера и милосердие».','Пост и молитва.','Воспоминание','',1
UNION SELECT 50,2,'Какую молитву рекомендует Святой Пророк в ночь аль-Кадр?','«О Аллах, Ты прощение, Ты любишь прощение, прости нас».','«О Боже, прости мои грехи и помилуй меня».','Господи, прости меня и прости моих родителей.','',1
UNION SELECT 51,1,'Как мы называем ангелов, которые записывают то, что мы делаем?','Исрафил','Кираман катибин','Микаил','Израил',2
UNION SELECT 52,1,'Столпы Ислама еще называют ... ...','Кадр уль Ислам','Арканал-Ислам','Юсуф Ислам','Фи АманиЛях',2
UNION SELECT 53,1,'Пророк называется .......... по-арабски.','Наби','Расуль','Вахи','Ни один из вышеперечисленных',1
UNION SELECT 54,1,'Что означает Ислам?','Ислам означает подчиняться Аллаху /(Преславен Он и Возвышен/) и следовать Его приказам','Ислам означает подчиняться нашим родителям','Ислам означает подчиняться нашим учителям и старшим','Ничего из вышеперечисленного',1
UNION SELECT 55,1,'У Аллаха /(Преславен Он и Возвышен/) есть…..','Сын','Партнер','Никого','Дочь',3
UNION SELECT 56,1,'Сколько Аллахов/(/(Преславен Он и Возвышен/) существует?','Три','Два','Один','Ноль',3
UNION SELECT 57,1,'Кто создал солнце, луну, звезды, небо, холмы, реки, цветы и т.д.?','Мухаммад /(Мир ему и благословение/)','Аллах /(Преславен Он и Возвышен/)','Адам/( мир ему/)','Все вышеперечисленные',2
UNION SELECT 58,1,'Что вы говорите, когда чихаете?','Ярхамукаллах','Йа Аллах','Альхамдулиллах','Ла Илаха Иллаллах',3
UNION SELECT 59,1,'Какой месяц-первый в исламском календаре?','Мухаррам','Рамадан','Шавваль','Раби''''у ль-авваль',1
UNION SELECT 60,1,'Что такое Намаз?','Пост',' Милостыня','Моление','Паломничество',3
UNION SELECT 61,2,'Дочь Хадиджи /(Да будет доволен ей Аллах/)... эмигрировала в Абиссинию со своим мужем Усманом ибн Аффаном','Фатима',' Зайнаб','Рукайя','Умм Кульсум',3
UNION SELECT 62,2,'Кто был известен как Халилулла?','Иса /(мир ему/)','Ибрахим /(мир ему/)','Исмаим /(мир ему/)','Идрис /(мир ему/)',2
UNION SELECT 63,2,'Нух /(мир ему/) прожил по крайней мере ........ лет.','775','860','950','980',3
UNION SELECT 64,2,'Где Адам /(мир ему/) и Хавва /(мир ей/) жили в начале?','Дом','Джаханнам','Джаннат','Дворец',3
UNION SELECT 65,2,'Аллах /(Преславен Он и Возвышен/) сказал ангелам: «Я собираюсь создать ....... из глины».','Животное','Джинн','Башшар','Не один из вышеперечисленных',3
UNION SELECT 66,2,'Аиша /(Да будет доволен ей Аллах/) рассказывала ......... Хадис.','1703','2210','3420','4140',2
UNION SELECT 67,2,'Старшую сестру Аиши /(Да будет доволен ей Аллах/) звали....…',' Сальма /(Да будет доволен ей Аллах/)','Зайнаб /(Да будет доволен ей Аллах/)','Асма /(Да будет доволен ей Аллах/)',' Хафса /(Да будет доволен ей Аллах/)',3
UNION SELECT 68,2,'Отцом Айши /(Да будет доволен ей Аллах/) был .... ...','Абу Талиб','Усман /(Да будет доволен им Аллах/)','Абу Бакр /(Да будет доволен им Аллах/)','Умар /(Да будет доволен им Аллах/)',3
UNION SELECT 69,2,'Кто сказал эти слова: "Слабые из вас сильны в моих глазах, пока я не получу от них их дани".','Али/(Да будет доволен им Аллах/)','Абу Бакр/(Да будет доволен им Аллах/)','Умар/(Да будет доволен им Аллах/)','Усман/(Да будет доволен им Аллах/)',2
UNION SELECT 70,2,'У Фатимы /(Да будет доволен ей Аллах/) и ее мужа было пятеро детей: Хасан, Хуссейн, ..., Зайнаб и Умм Кульсум.','Мухасин','Касим','Абдуллах','Ибрахим',1
UNION SELECT 71,3,'Каков статус женщины в Исламе?','В исламе у женщин есть лишь несколько основных прав.','В исламе жизнь женщины заканчивается со смертью мужа','В исламе женщины очень почитаются','Все вышеперечисленное',3
UNION SELECT 72,3,'От какой болезни умер Абу Бакр/(Да будет доволен им Аллах/)?','Он умер естественной смертью в преклонном возрасте','У него был сердечный приступ','У него поднялась температура, а позже он впал в кому.','',1
UNION SELECT 73,1,'На каком языке написан Коран?','Английский','Арабский','Урду','Иврит',2
UNION SELECT 74,3,'Что означает арабское слово «фикх»?','Знание и понимание','Что-то обязательное в Исламе','Прямой путь','Высказывания Пророка /(мир ему и благословение/)',4
UNION SELECT 75,3,'Одним из способов распространения ислама в самом начале было то, что /_/_/_/_/_/_/_','Рабы, освобожденные Абу Бакром /(Да будет доволен им Аллах/), приняли ислам','Неверующих заставили принять Ислам или полечь','Неверующим предлагали деньги за обращение в Ислам','Неверующие опасались преследований, если не обращались в Ислам.',1
UNION SELECT 76,3,'Что должно быть самым счастливым событием в жизни?','Ураза-байрам','Курбан-байрам','День, когда Законы Аллаха/(Преславен Он и Возвышен/) устанавливаются на земле','День, когда мы родились',3
UNION SELECT 77,3,'Какая самая важная черта, которую мы должны искать в супруге?','Красота','Религиозная преданность','Благосостояние','Интеллект',2
UNION SELECT 78,3,'До какого года Кембриджский и Оксфордский университеты не давали одинаковые права студентам мужского и женского пола?','1927','1875','1964','1949',3
UNION SELECT 79,3,'В исламе все люди равны, за исключением одного. Что это такое/_/_/_/_?','Таква /(страх перед Аллахом/)','Физическая красота','Происхождение','',1
UNION SELECT 80,3,'Кого выбрал Абу Бакр /(Да будет доволен им Аллах/) следующим халифом?','Умар ибн аль-Хаттаб','Зейд ибн Сабит','Билял ибн Рабах','',1
UNION SELECT 81,1,'На каком языке написан Коран?','Английский','Арабский','Урду','Иврит',2
UNION SELECT 82,1,'Абд ар-Рахман значит…....','Самый знающий','Самый сильный','Самый Милосердный','Все вышеперечисленное',3
UNION SELECT 83,1,'Кто был первым пророком Аллаха /(Преславен Он и Возвышен/)?','Нух /(мир ему/)','Худ /(мир ему/)','Адам/( мир ему/)','Муса /(мир ему/)',3
UNION SELECT 84,1,'Как называется книга, ниспосланная Пророку Мухаммаду /(мир ему и благословение/)?','Инджиль','Коран','Таурат','Забур',2
UNION SELECT 85,1,'Вера в Аллаха /(Преславен Он и Возвышен/), в Его ангелов, в Его книги, в Его посланников, в судный день, в судьбу и в жизнь после смерти означает, что мусульманин имеет ...','Ихсан','Таква','Ислам','Иман',4
UNION SELECT 86,1,'«Фасаббих бихамди равбика вастагфирху» означает…','Когда придет победа, дарованная Аллахом, и завоевание','И вы видите, как люди в большом количестве принимают религию Аллаха.','Затем прославляйте своего Господа и ищите у Него прощения.','Он всегда готов проявить Свою милость',3
UNION SELECT 87,1,'Согласно суре Аль-Аср//Предвечернее время, человек наверняка в проигрыше, за исключением следующих:','У кого есть вера','Кто делает добрые дела','Поощряйте друг друга следовать Истине и поддерживайте стойкость','Все выше перечисленное',4
UNION SELECT 88,1,'"Тебе одному мы поклоняемся и Тебя одного молим о помощи" - из какой суры это фраза?','Аль-Ихлас//Очищение веры','Аль-Фатиха//Открывающая','Аль-Каусар//Изобилие','Аль-Аср//Предвечернее время',2
UNION SELECT 89,1,'Что означает Ан-Нас?','Рассвет','Открытие','Люди','Ночь',3
UNION SELECT 90,1,'Что означает Аль-Фаляк?','Рассвет','Люди','Открытие','Победа',1
UNION SELECT 91,2,'Гостей, присутствовавших на церемонии бракосочетания Али /(Да будет доволен им Аллах/) и Фатимы /(Да будет доволен ей Аллах/), обслужили ... ...','Баранина, сухофрукты и десерт','Курица, шаурма и пахлава','Финики и напитки из меда','Стейк, Бирьяни и Чай',3
UNION SELECT 92,2,'Кто сказал эти слова, «Подчиняйтесь мне до тех пор, пока я подчиня- юсь Аллаху и Его Посланнику в отношении вас. Если же я ослушаюсь Аллаха, то вы не обязаны подчиняться мне».','Абу Бакр /(Да будет доволен им Аллах/)','Али /(Да будет доволен им Аллах/)','Хамза /(Да будет доволен им Аллах/)','Абу Талиб  /(Да будет доволен им Аллах/)',1
UNION SELECT 93,2,'Абдуррахман был сыном…..... который сражался на стороне неверующих во время битвы при Бадре.','Мухаммад /(Мир ему и благословение/)','Умар /(Да будет доволен им Аллах/)','Усман /(Да будет доволен им Аллах/)','Абу Бакр /(Да будет доволен им Аллах/)',4
UNION SELECT 94,2,'1 из 12 ценных советов от Халифы Умара /(Да будет доволен им Аллах/) …','Будьте благодарны тому, кто укажет на ваши недостатки','Всегда молитесь вовремя','Борись со злом','Отстаивайте правду',1
UNION SELECT 95,2,'Пророк Ибрахим /(мир ему/) был готов принести в жертву своего сына ....... по повелению Аллаха /(Преславен Он и Возвышен/).','Исхак','Исмаил','Идрис','Ильяс',2
UNION SELECT 96,2,'1 из 30 ценных советов от Халифы Али /(Да будет доволен им Аллах/) ...','Будьте добры и уважительны к родителям','Любите своих соседей','Лучшая правда - это сдерживание обещаний','Все выше перечисленное',3
UNION SELECT 97,2,'Какая сура начинается со слов «Скажите, неверные?».','Ан-Наср','Аль-Аср','Аль-Кафирун','Аль-Маун',3
UNION SELECT 98,2,'Одним из вкладов Абу Бакра /(Да будет доволен им Аллах/) было ..…','Коллекции монет','Строительство множества мечетей','Собирание и сведение Корана','Приведение всего Египта под исламское правление',3
UNION SELECT 99,2,'Али /(Да будет доволен им Аллах/) принимал участие в битвах при Бадре, ...... и ..... ...','Хайбар, Ухуд','Ахзаб, Хайбар','Хайбар, Кербела','Ни один из вышеперечисленных',2
UNION SELECT 100,2,'У Хадиджи /(Да будет доволен ей Аллах/) было шестеро детей ........, ........ , Зайнаб, Рукаййа ,Умм Кульсум и Фатима.','Ибрахим, Абдулла','Абдулла, аль-Касим','аль-Касим, Ибрахим','Не один из вышеперечисленных',2
UNION SELECT 101,3,'Соратники не хотели, чтобы армию возглавил Усама ибн Зейд, потому что ...','Зейд еще не был мусульманином','Другие мужчины были более склонны рисковать своей жизнью и умереть за Ислам','Они думали, что он слишком молод и неопытен','',3
UNION SELECT 102,3,'Что означает «Джахилийа»?','Невежество','Исламская одежда','Сильная вера в Аллаха','',1
UNION SELECT 103,3,'Почему Пророк /(мир ему и благословение/) приказал своим товарищам переехать в Медину?','Климат в Мекке был очень жарким','Курайшиты не позволяли мусульманам исповедовать свою религию в Мекке.','Мекка в то время была очень маленьким городом','Все вышеперечисленное',2
UNION SELECT 104,3,'Как Абу Бакр /(Да будет доволен им Аллах/) поддерживал и кормил свою семью после того, как стал халифом мусульманской Уммы?','Он продолжал заниматься тем же бизнесом','Он получал зарплату 25 дирхамов в месяц и 1 козу в день','Он решил стать фермером','Он получал зарплату 50 дирхамов в месяц и 1 верблюда в день',2
UNION SELECT 105,3,'«Шура» означает принимать решение по /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_.','Взаимной консультации','Вере в Аллаха','Опираясь на собственный опыт','',1
UNION SELECT 106,3,'Что является основным источником шариата?','Потребности местного сообщества','Решения Саудовского принца','Коран','',3
UNION SELECT 107,3,'6 подлинных книг хадисов /(i/) Мусульманские; /(ii/) Бухари; /(iii/) Давуд и /(iv/) Насаи. Какие еще два?','Мишкат и Маджа','Муснад и Мишкат','Тирмизи и Муснад','Маджа и Тирмизи',4
UNION SELECT 108,3,'Почему Абу Бакр /(Да будет доволен им Аллах/) хотел послать армию к некоторым из соседних племен?','Некоторые племена отказались от ислама после смерти Пророка, потому что думали, что Исламу придет конец.','Племена планировали нападение','Люди племен отказались принять ислам','Ни один из вышеперечисленных',1
UNION SELECT 109,3,'Назовите суру, которая относится к сиротам и соседям?','Ан-Наср','Аль-Аляк','Аль-Маун','Аз-Зальзаля',3
UNION SELECT 110,3,'Что такое Хиджра?','Пророк возвращается в Мекку из Медины','Миграция Пророка из Мекки в Медину','Начало Исламского календаря','Время, когда люди начали принимать Ислам',2
UNION SELECT 111,1,'Как мы называем трапезу перед рассветом в Рамадан?','Ифтар','Сухур','Таравих','Фитр',2
UNION SELECT 112,1,'В каком году Пророк Мухаммад /(Мир ему и благословение/) стал пророком Аллаха /(Преславен Он и Возвышен/)?','610 г. н. э.','520 г. н. э.','439 г. н. э.','634 г. н. э.',1
UNION SELECT 113,1,'Когда родился Пророк Мухаммад /(Мир ему и благословение/)?','571  г. н. э.','645  г. н. э.','327 г. н. э.','489  г. н. э.',1
UNION SELECT 114,1,'Аллах /(Преславен Он и Возвышен/) говорит в Коране, будь... ...','Добр к своим родителям','Добр к своим близким','Добр к сиротам и нуждающимся','Все вышеперечисленное',4
UNION SELECT 115,1,'Люди, непослушавшие Аллаха /(Преславен Он и Возвышен/), будут наказаны отправкой в ... ...','Тюрьму','Рай','Ад','Суд',3
UNION SELECT 116,1,'В чем смысл Шахада?','Аллах Един, Пророк Мухаммад /(Мир ему и благословение/) - Его партнер.','Аллах Един, Пророк Мухаммад /(Мир ему и благословение/) - Его сын.','Аллах Един, Пророк Мухаммад /(Мир ему и благословение/) - Его Посланник.','Аллаха нет существует',3
UNION SELECT 117,1,'Рай - это место .... ...','Гнева и ревности','Голода и жажды','Боли и страданий','Счастья и радости',4
UNION SELECT 118,1,'Как называется книга, ниспосланная Пророку Мухаммеду /(Мир ему и благословение/)?','Инджиль','Коран','Таурат','Забур',2
UNION SELECT 119,1,'Мы ищем прибежища у Аллаха/(Преславен Он и Возвышен/) от шепота джиннов и людей в Суре ....…','Аль-Фаляк','Аль-Аср','Аль-Каусар','Ан-Нас',4
UNION SELECT 120,1,'Кто был отцом Пророка Мухаммеда /(Мир ему и благословение/)?','Абдуллах','Абд аль-Мутталиб','Абу Талиб','Хамза',1
UNION SELECT 121,1,'Какая первая обязанность мусульманина?','Намаз','Пост','Паломничество','Шахада',4
UNION SELECT 122,1,'Как называется одна единица молитвы?','Фард','Ракаат','Джуз','Сунна',2
UNION SELECT 123,1,'Чем мы должны платить Закят?','Только деньги','Драгоценностями','Крупным рогатым скотом','Все вышеперечисленное',4
UNION SELECT 124,1,'Ар-Рахман значит.…','Всезнающий','Самый сильный','Самый Милосердный','Все вышеперечисленное',3
UNION SELECT 125,1,'Иман озночает ..…','Вера в Аллаха /(Преславен Он и Возвышен/)','Вера в книги Аллаха /(Преславен Он и Возвышен/)','Вера в посланников Аллаха /(Преславен Он и Возвышен/)','Все вышеперечисленное',4
UNION SELECT 126,1,'Как мы называем необязательные молитвы?','Фард','Сунна','Нафиль','Ничего из вышеперечисленного',3
UNION SELECT 127,1,'Фаджр, Зухр, Аср, Магриб и Иша - все это ... Намазы.','Сунны','Нафиль','Фард','Ничего из вышеперечисленного',3
UNION SELECT 128,1,'Когда выполняется Витр Намаз?','После Фаджра','После Иши','После Магриба','После Зухра',2
UNION SELECT 129,1,'Дом Аллаха /(Преславен Он и Возвышен/) в Мекке называется ...','Церковь','Аль-Акса','Кааба','Масджид ан-Набави',3
UNION SELECT 130,1,'Люди, непослушавшие Аллаха /(Преславен Он и Возвышен/), будут сильно наказаны отправкой в ... ...','Тюрьму','Рай','Ад','Суд',3
UNION SELECT 131,1,'Праздник, который проводится во время Хаджа, - это…','Курбан-байрам','Ураза-байрам','Акика','Валима',1
UNION SELECT 132,1,'Один из столпов Ислама - делиться богатством с бедными. Как называется этот столп?','Ураза','Хадж','Намаз','Закят',4
UNION SELECT 133,1,'Сколько фардов-Ракаатов мы совершаем в Намаз-Аср?','2','3','5','',3
UNION SELECT 134,1,'Кто был дедушкой Пророка Мухаммада/(Мир ему и благословение/)?','Абдуллах','Абд аль-Мутталиб','Абу Талиб','Хамза',2
UNION SELECT 135,1,'Что такое Коран?','Слово пророка Мухаммеда /(Мир ему и благословение/)','Книга истории','Книга рассказов','Слово Аллаха /(Преславен Он и Возвышен/)',4
UNION SELECT 136,1,'Пророк Мухаммад /(Мир ему и благословение/) медитировал в пещере Хира на горе, называемой ... ...','Эверест','Синай','Нур','Рашмор',3
UNION SELECT 137,1,'Сколько времени потребовалось, чтобы завершить открытие Корана?','23 года','13 лет','40 лет','10 лет',1
UNION SELECT 138,1,'Как называется книга, ниспосланная Пророку Ибрагиму /(Мир ему/)?','Сахифа','Таурат','Забур','Инджиль',1
UNION SELECT 139,1,'Как называется откровение от Аллаха /(Преславен Он и Возвышен/) по-арабски?','Китаб','Джибриль','Инджиль','Вахи',4
UNION SELECT 140,1,'Кто был последним Пророком Аллаха /(Преславен Он и Возвышен/)?','Мухаммад /(Мир ему и благословение/)','Сулейман /(Мир ему/)','Иса /(Мир ему/)','Ибрахим /(Мир ему/)',1
UNION SELECT 141,1,'Считается ли посещение больных и немощных в исламе возвышением над другими?','Посещение больных и немощных - одно из шести прав, которыми обладает один мусульманин по отношению к другому.','Посещение больных считается добродетельным делом и благородным долгом.','Посещение больных вознаграждается милостью Аллаха /(Преславен Он и Возвышен/)','Все вышеперечисленное',4
UNION SELECT 142,1,'Что мусульмане говорят, когда кого-то благодарит?','Альхамдулиллах /(хвала Аллаху/)','Джазак Аллах Хаир /(Да вознаградит вас Аллах/)','Субханаллах /(слава Аллаху/)','Ничего из вышеперечисленного',2
UNION SELECT 143,1,'Что говорят мусульмане, слыша хорошие новости?','Бисмиллах /(во имя Аллаха/)','Субханаллах /(слава Аллаху/)','Джазак Аллах /(да вознаградит вас Аллах/)','Ничего из вышеперечисленного',2
UNION SELECT 144,1,'Что говорят мусульмане, прежде чем начать что-либо делать?','Альхамдулиллах /(хвала Аллаху/)','Субханаллах /(слава Аллаху/)','Бисмиллах хир Рахман нир Рахим /(Во имя Аллаха, самого благодетельного и милосердного/)','Ничего из вышеперечисленного',3
UNION SELECT 145,1,'Каким принципам братства учил Пророк Мухаммад /(мир ему и благословение/)?','Альхамдулиллах /(хвала Аллаху/)','Субханаллах /(слава Аллаху/)','Бисмиллах хир Рахман нир Рахим /(Во имя Аллаха, самого благодетельного и милосердного/)','Ничего из вышеперечисленного',2
UNION SELECT 146,1,'Как Мусульмане приветствуют друг друга?','Ассаламу Алайкум Ва Рахматуллахи Ва Баракатуху /(Да пребудет с вами мир, милость и благословение Аллаха/)','Бисмиллах /(во имя Аллаха/)','Субханаллах /(слава Аллаху/)','Хорошиего вам дня',1
UNION SELECT 147,1,'Как нам стоит относиться к нашим детям?','Пророк Мухаммад /(мир ему и благословение/) наставлял мусульман улыбаться детям и проявлять милосердие','Пророк Мухаммад /(мир ему и благословение/) всегда приветствовал детей Саламом','Пророк Мухаммад /(мир ему и благословение/) никогда не был жесток к детям','Все вышеперечисленное',4
UNION SELECT 148,1,'Какова манера обращения с соседями в Исламе?','Пророк Мухаммад /(мир ему и благословение/) сказал: «Он не мусульманин, если ест досыта, пока его сосед голоден».','Пророк Мухаммад /(мир ему и благословение/) сказал: «Он не мусульманин, если его сосед не в безопасности».','Пророк Мухаммад /(мир ему и благословение/) сказал: «Делайте подарки своим соседям, как мусульманам, так и немусульманам».','Все вышеперечисленное',4
UNION SELECT 149,1,'Что говорят мусульмане, когда кого-то заверяют или собираются что-то сделать в будущем?','Ин Ша Аллах /(по воле Аллаха/)','Альхамдулиллах /(хвала Аллаху/)','Бисмиллах /(во имя Аллаха/)','Ничего из вышеперечисленного',1
UNION SELECT 150,1,'Как Пророк Мухаммад /(мир ему и благословение/) наставлял мусульман обращаться с животными и другими живыми существами?','Мы должны относиться к животным и другим живым существам с уважением, милосердием и добротой.','Мы должны охотиться на живых существ ради развлечения и спорта','Мы должны издеваться над живыми существами','Ничего из вышеперечисленного',1
UNION SELECT 151,2,'Какая сура лучше всего описывает религиозную гармонию, религиозную свободу и религиозную терпимость ислама в Священном Коране?','В Исламе нет религиозной гармонии','Прогоните немусульман','"У вас есть ваша религия, а у меня — моя!"/(Коран 109:6/)','Ничего из вышеперечисленного',3
UNION SELECT 152,2,'Согласно исламу, какое священное писание было ниспослано Пророку Моисею /(мир ему/)?','Забур /(Псалтирь/) был ниспослан Пророку Моисею /(мир ему/)','Тора /(Ветхий Завет/) была открыта Пророку Моисею /(мир ему /)','Ингеил /(Евангелие/) было ниспослано пророку Моисею /(мир ему/)','Пророку Моисею не было ниспослано ни одного Священного Писания /(мир ему/)',2
UNION SELECT 153,2,'Что в Коране упоминается об использовании силы для распространения религии?','В Коране сказано: «Да не будет принуждения в религии» /(Коран 2: 256/)','Коран разрешает применение силы для распространения религии','В Коране нет упоминания о распространении религии.','Ничего из вышеперечисленного',1
UNION SELECT 154,2,'Кто был первым халифом после смерти пророка Мухаммада /(мир ему и благословение/)?','Али ибн Абу Талиб/(Да будет доволен им Аллах/)','Усман ибн Аффан/(Да будет доволен им Аллах/)','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Абу Бакр/(Да будет доволен им Аллах/)',4
UNION SELECT 155,1,'Какой календарь используют мусульмане?','Григорианский календарь','Римский календарь','Хиджра','Персидский календарь',3
UNION SELECT 156,1,'Кто такой Пророк Мухаммад /(мир ему и благословение/)?','Пророк Мухаммад /(мир ему и благословение/) - основатель новой религии','Пророк Мухаммад /(мир ему и благословение/) был командующим армией','Пророк Мухаммад /(мир ему и благословение/) был королем Аравии','Пророк Мухаммад /(мир ему и благословение/) - последний посланник Аллаха',4
UNION SELECT 157,2,'Какая первая статья конституции была изложена Пророком Мухаммадом /(мир ему и благословение/) для жителей Медины?','Все считались членами и гражданами общества Медины независимо от религии, расы или происхождения.','Мусульманам приютили в Медине','Другим обществам было предложено покинуть Медину.','Конституции не было',1
UNION SELECT 158,2,'Что проповедует религия Ислам?','Ислам ничего не проповедует','Ислам проповедует единство Бога и что нет Бога, кроме Аллаха.','Ислам проповедует, что есть много богов','Ислам проповедует идолопоклонство',2
UNION SELECT 159,1,'В чем смысл Ислама?','Ислам означает мир, обретенный путем подчинения своей воли Всевышнему Аллаху.','Ислам означает новую религию','Ислам означает религию только для Арабов','В Исламе нет смысла',1
UNION SELECT 160,1,'Когда появился Ислам?','Ислам появился после рождения Пророка Мухаммеда /(мир ему и благословение/).','Ислам появился всего несколько веков назад','Ислам был религией всех пророков, от пророка Адама /(мир ему/) до пророка Мухаммада /(мир ему и благословение/).','Ислама вообще не существует',3
UNION SELECT 161,2,'Аль-Маун означает ...','Большие, важные вещи','Помогать другим','Невнимательность к молитве','Незначительные мелочи',2
UNION SELECT 162,2,'Сура Ат-Тин говорит нам, что Аллах /(Преславен Он и Возвышен/) после создания человека в его лучшей форме обратил его в низшую из низших форм из-за .... ...','Отсутствия научных знаний и богатства','Недостатка интеллекта','Отсутствия Имана и добрых дел','Всего вышеперечисленного',3
UNION SELECT 163,2,'Цари Египта в старину были известны как ... ...','Бураки','Фараоны','Фаджарры','Халифы',2
UNION SELECT 164,2,'«Хатта зуртумул махарбир» означает…','Прославь Господа твоего Хвалою Его','Так молитесь своему Господу и принесите жертву','Этот человек наверняка в проигрыше','Пока вы не дойдете до могил',4
UNION SELECT 165,2,'Какая сура заканчивается словами: «У вас есть ваша религия, а у меня — моя!?»','Сура Аль-Ихлас','Сура Аль-Фатиха','Сура Аль-Аср','Сура Аль-Кафирун',4
UNION SELECT 166,2,'Сура Ат-Тин говорит о…..','Фрукте Инжир','Горе Синай','Результате отсутствия Имана и добрых дел','Городе Мекка',3
UNION SELECT 167,2,'Когда мы делаем доброе дело, мы должны ожидать ..…','Хвалу и благодарность от людей','Деньги от людей','Награду от Аллаха /(Преславен Он и Возвышен/)','Все вышеперечисленное',3
UNION SELECT 168,2,'Ахират - это настоящая жизнь после нашей смерти, которая длится ..…','Вечность','Несколько лет','Несколько месяцев','Несколько дней',1
UNION SELECT 169,2,'Что из следующего верно?','Траты на других, которых мы не хотели бы иметь','Аллах/(Преславен Он и Возвышен/) доволен теми, кто не делится','Люди, у которые имеют больше, не должны делиться с теми, кто имеет меньше','Аллах /(Преславен Он и Возвышен/) помогает тем, кто щедро делится своим с другими',4
UNION SELECT 170,2,'Какую книгу ниспослал Пророку Иса /(Мир ему./) Аллах /(Преславен Он и Возвышен/)?','Коран','Инджиль','Таурат','Забур',2
UNION SELECT 171,2,'Кто был отцом пророка Ибрагима /(Мир ему/)?','Хаддад','Айза','Азар','Аммаар',3
UNION SELECT 172,2,'Кто когда-то был командующим мусульманской армией, а затем стал обычным солдатом?','Халид ибн Валид','Мутанна','Абу Убайда ибн аль-Джаррах','Саад ибн Абу Ваккас',1
UNION SELECT 173,2,'Битва при Муте, которую вел Пророк /( Мир ему/), велась против ... ...','Римлян','Персов','Русских','Индейцев',2
UNION SELECT 174,2,'Кто был «одаренным» оратором из следующих четырех?','Умар/(Да будет доволен им Аллах/)','Абу Бакр /(Да будет доволен им Аллах/)','Усман /(Да будет доволен им Аллах/)','Али /(Да будет доволен им Аллах/)',1
UNION SELECT 175,2,'Что означает «Аль-Фарук»?','Ворота обучения','Меч Аллаха','Свидетель истины','Тот, кто различает добро и зло',1
UNION SELECT 176,2,'Как долго Абу Бакр /(Да будет доволен им Аллах/) правил как Халиф?','4 года 9 месяцев','12 лет','10 лет 6 месяцев 4 дня','2 года 3 месяца',4
UNION SELECT 177,2,'Кто убил Хамзу /(Да будет доволен им Аллах/) в битве при Ухуде?','Мусайлима','Вахши','Толайха','Саджах',2
UNION SELECT 178,2,'Как долго Халиф Умар/(Да будет доволен им Аллах/) правил Исламским государством?','Больше 10 лет','Меньше 10 лет','2 года и 6 месяцев','7 лет, 8 месяцев и 5 дней',1
UNION SELECT 179,2,'Какой титул был у Абу Бакра /(Да будет доволен им Аллах/)?','Аль-Гани','Аль-Фарук','Ас-Сиддик','Асадулла ',3
UNION SELECT 180,2,'Пророк Муса /(мир ему/) молил Аллаха /(Преславен Он и Возвышен/) сделать своего брата своим помощником. Как звали его брата?','Фируан','Харун','Имран','Ничего из вышеперечисленного',2
UNION SELECT 181,2,'Что означает «Ат-Такасур»?','Будь невнимателен к важным вещам','Жадность','Дефицит','Ничего из вышеперечисленного',2
UNION SELECT 182,2,'Сколько лет было Хадидже /(Да будет доволен ей Аллах/), когда она вышла замуж за Пророка /(Мир ему/)?','30 лет','40 лет','50 лет','60 лет',2
UNION SELECT 183,2,'Какая из следующих сур намекает на то, что время Пророка /(Мир ему/) покинуть этот мир близко?','Аль-Кафирун','Аль-Аср','Ан-Наср','Ат-Тин',3
UNION SELECT 184,2,'Кто сломал идолов и оставил топор висеть вокруг самого большого идола?','Пророк Муса/(Мир ему/)','Пророк Ибрахим/(Мир ему/)','Пророк Нух/( Мир ему/)','Пророк Иса/(Мир ему/)',2
UNION SELECT 185,2,'Какое еще назывли Профита Ибрахима/(Мир ему/)?','Халилуллах /(друг Аллаха/)','Асадуллах /(меч Аллаха/)','Расулаллах /(посланник Аллаха/)','Ничего из вышеперечисленного',1
UNION SELECT 186,2,'Какой титул Али /(Да будет доволен им Аллах/) дал ему Пророк /(Мир ему/)?','Ворота обучения','Свидетель истины','Тот, кто различает добро и зло','Меч Аллаха',1
UNION SELECT 187,2,'За каким Пророком последовали Бани Израиль /(дети Израиля/)?','Юнус /(Мир ему/)','Юсуф /(Мир ему/)','Якуб/(Мир ему/)','Яхья/(Мир ему/)',3
UNION SELECT 188,2,'Что означает «Аль-Фарук»?','Ворота обучения','Меч Аллаха','Свидетель истины','Тот, кто различает добро и зло',1
UNION SELECT 189,2,'Какая сура начинается с клятвы времени?','Ан-Наср','Ат-Тин','Аль-Хумаза','Аль-Аср',4
UNION SELECT 190,2,'В какой суре Пророка/(Мир ему/) просили просить у Аллаха прощения /(сделать Истигфар/)?','Аль-Кафирун','Ат-Тин','Аль-Филь','Ан-Наср',4
UNION SELECT 191,2,'Что означает «Ат-Тин»?','Оливка','Инжир','Время','Люди',2
UNION SELECT 192,2,'Что означает «Ла аабуду ма та''''будун»?','Для тебя твоя религия, а для меня моя','Я не поклоняюсь тем, кому вы поклоняетесь','Вы также не поклоняетесь Тому, Кому поклоняюсь я','Я ищу прибежища во Владыке зари',2
UNION SELECT 193,2,'Что означает «Ан-Наср»?','Победа','Наказание','Награда','Прощение',1
UNION SELECT 194,2,'Что означает "Альхамду-лил-лах"?','Аллах велик','Слава Аллаху','Нет Бога кроме Аллаха','Вся хвала Аллаху',4
UNION SELECT 195,2,'Как мы называем то,что получаем,сделав доброе дело?','Хасана','Саййа','Хайя','Шахада',1
UNION SELECT 196,2,'Сура «Аль-Филь» рассказывает, что армия слонов превратилась в…','Съеденную солому /(сухие листья/)','Мертвых животных','Пыль','Камни',1
UNION SELECT 197,2,'Кто сказал следующее: «Верхняя рука /(дающего/) лучше, чем нижняя рука /(принимающего/)?»','Аиша /(Да будет доволен ей Аллах/)','Пророк Мухаммад /(мир ему и благословение/)','Абу Бакр/(Да будет доволен ем Аллах/)','Умар/(Да будет доволен им Аллах/)',2
UNION SELECT 198,2,'Что означает арабское слово «гаримин»?','Путник или путешественник','Заключенный или пленник','Должники, которые должны деньги другим','Бедный и нуждающийся',3
UNION SELECT 199,2,'Что означает «Джихад-фи-сабил Аллах»?','Борьба на пути Аллаха','Проводить время с хорошими друзьями','Регулярное посещение исламской школы в выходные','Ничего из вышеперечисленного',1
UNION SELECT 200,2,'Назовите гору, где Пророку Мусе /(Мир ему/) было дано божественное руководство Аллахом /(Преславен Он и Возвышен/)?','Тур','Нур','Джуди','Синай',1
UNION SELECT 201,2,'Сколько Символов веры в Исламе?','3','1','6','5',3
UNION SELECT 202,1,'Сколько Исламских священных книг было опубликовано?','1','2','3','4',4
UNION SELECT 203,1,'Что испортит Вуду/(омовение/)?','Разговоры','Метеоризм','Плач','Вождение',2
UNION SELECT 204,1,'Как называется пещера, в которой Пророк Мухаммад/(Мир ему и благословение/) получил свои первые откровения?','Хира','Гар аль-Савр','Джабаль ан-Нур','Пещера Сон Дунг',1
UNION SELECT 205,1,'Как зовут мать пророка Мухаммада/(Мир ему и благословение/)?','Мадиха','Эсма','Амина','Надия',3
UNION SELECT 206,1,'Как зовут отца пророка Мухаммада/(Мир ему и благословения/)?','Абдуллах','Биллах','Фахри','Шадли',1
UNION SELECT 207,1,'Сколько сур в Священном Коране?','212','129','152','114',4
UNION SELECT 208,2,'Какой Пророк родился без отца?','Нух /(Мир ему/)','Иса /(Мир ему/)','Мухаммад /(Мир ему и благословение/)','Муса /(Мир ему/)',2
UNION SELECT 209,2,'Сколько Пророков упоминается в Коране?','36','12','130','25',4
UNION SELECT 210,1,'Какая сура в Коране самая длинная?','Юсуф','Аль-Маида','Аль-Бакара','Та Ха',3
UNION SELECT 211,1,'Какая сура в Коране самая короткая?','Аль-Каусар','Аль-Хадид','Аль-Джинн','Аль-Ихлас',1
UNION SELECT 212,1,'В каком месяце мусульмане постятся?','Раджаб','Мухаррам','Рамадан','Шабан',3
UNION SELECT 213,1,'Что означает слово «Ислам»?','Искупление','Повиновение','Существование','Жизнь',2
UNION SELECT 214,1,'Как приветствуют мусульмане?','Ассаламу Алайкум','Здравствуйте','Рад тебя видеть','Рад встрече',1
UNION SELECT 215,1,'Что запрещено есть в исламе?','Телятина','Ягненок','Курица','Свинина',4
UNION SELECT 216,1,'Куда идут мусульмане, когда они отправляются на Хадж?','Медина','Мекка','Даммам','Эт-Таиф',2
UNION SELECT 217,1,'Что запрещено пить мусульманам?','Лимонад','Чай со льдом','Кока-кола','Алкоголь',4
UNION SELECT 218,1,'Что значит «Халяль»?','Запрещенное','Дозволенное','Брак','Молитва',2
UNION SELECT 219,1,'Что такое хиджаб?','Головной платок','Еда','Молитва','Ничего из вышеперечисленного',1
UNION SELECT 220,1,'Пророк, да благословит его Аллах и приветствует, родился в/_/_/_/_/_/_/_','Медине','Мекке','Египте','Эт-Таифе',2
UNION SELECT 221,2,'Племя Пророка/(Мир ему и благословение/),называлось/_/_/_/_/_/_/_','Аль-Аус','Аль-Хазрадж','Курейш','Гатфан',3
UNION SELECT 222,1,'Пророк/(Мир ему и благословение/) преклонялся в /_/_/_/_/_/_','Пещера Тельца','Гора Ухуд','Пещера Хира','Гора Абу-Кубейс',3
UNION SELECT 223,2,'Известный как Аль-Фарук …..','Абу Бакр ас-Сиддик','Усман ибн Аффан','Умар ибн аль-Хаттаб','Аз-Зубайр ибн аль-Аввам',3
UNION SELECT 224,2,'..... Лежал в постели Пророка/(Мир ему и благословение/) в ночь хиджры','Усама ибн Зейд/(Да будет доволен им Аллах/)','Али ибн Абу Талиб/(Да будет доволен им Аллах/)','Билял ибн Рабах/(Да будет доволен им Аллах/)','Сурака ибн Малик/(Да будет доволен им Аллах/)',2
UNION SELECT 225,3,'Племя Курейшитов является потомком/_/_/_/_','Муса','Исмаил','Иса','Нух',2
UNION SELECT 226,2,'Кормилица Пророка была/_/_/_/_/_','Халима бинт Абу Зуайб','Умм Айман','Умм Хаким','Барака',1
UNION SELECT 227,2,'..... Жена Пророка и дочь Умар ибн аль-Хаттаб','Умм Салама /(Да будет доволен ей Аллах/)','Аиша /(Да будет доволен ей Аллах/)','Джувайрия /(Да будет доволен ей Аллах/)','Хафса /(Да будет доволен ей Аллах/)',4
UNION SELECT 228,2,'Птицы, посланные Богом для спасения Каабы, держали','камни сиджжила','камни из цемента','камни из мрамора','белые камни',1
UNION SELECT 229,3,'.... Был назван летучим /(Ат-Тайар/) мучеником.','Халид ибн Валид','Аз-Зубайр ибн аль-Аввам','Джафар ибн Абу Талиб','Билял ибн Рабах',3
UNION SELECT 230,1,'Бессмертное чудо Пророка /(Мир ему и благословение/) это …..','Тора','Коран','Библия','Псалтирь',2
UNION SELECT 231,1,'Первая жена Пророка/(Мир ему и благословение/)  ….','Умм Салама /(Да будет доволен ей Аллах/)','Хадиджа /(Да будет доволен ей Аллах/)','Зайнаб бинт Джахш /(Да будет доволен ей Аллах/)','Аиша /(Да будет доволен ей Аллах/)',2
UNION SELECT 232,1,'Кто являтся первой мусульманкой?','Аиша /(Да будет доволен ей Аллах/)','Хадиджа /(Да будет доволен ей Аллах/)','Халима бинт Абу Зуайб','Умм Айман',2
UNION SELECT 233,1,'Пророк/(Мир ему и благословение/) был известен как правдивый и  ….','терпеливый','честный','разумный','предшественник',2
UNION SELECT 234,2,' Кто возглавлял экспедицию на разрушение Каабы?','Абд Аль-Аш-Хал','Абраха аль-Ашрам','Абд аль-Эза','Абраха Аль-Ашрак',2
UNION SELECT 235,2,'Река, которую Бог даровал Пророку с сосудами, подобными звездам на небе.','река Нил','река Аль-Кавсар','река Амазонка','Река Аль-Фурат',2
UNION SELECT 236,1,'Эмиграция Пророка/(Мир ему и благословение/)была из… в…','из Мекки в Эт-Таиф','из Мекки в Медину','из Йемена в Медину','из Мекки в Йемен',2
UNION SELECT 237,2,'Битва у рва была известна, как…..','Битва конфедератов','Битва битв','Битва князей','Битва бедных',1
UNION SELECT 238,2,'Политеисты полагали, что Пророк/(Мир ему и благословение/)был лжецом, волшебником, безумным и безумным и….','актером','вором','поэтом','убийцей',3
UNION SELECT 239,3,'Он съел документ о бойкоте.','Муравьи','Термиты','Пауки','Скорпионы',2
UNION SELECT 240,3,'Пророк родился в…','Субботу','Воскресенье','Понедельник','Вторник',3
UNION SELECT 241,2,'Кто первым эмигрировал в Медину?','Абу Бакр/(Да будет доволен им Аллах/)','Билял ибн Рабах/(Да будет доволен им Аллах/)','Абдуррахман ибн Ауф/(Да будет доволен им Аллах/)','Абу Саляма аль-Махзуми',4
UNION SELECT 242,1,'Первый человек, принявший ислам.','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Абу Бакр ас-Сиддик/(Да будет доволен им Аллах/)','Усман ибн Аффан/(Да будет доволен им Аллах/)','Али ибн Абу Талиб/(Да будет доволен им Аллах/)',2
UNION SELECT 243,2,'Поход на Табук был в месяце Раджаб….','7 года хиджры','8 года хиджры','9 года хиджры','10 года хиджры',3
UNION SELECT 244,3,'В битве при Ухуде было….','50 мучеников','65 мучеников.','70 мучеников.','80 мучеников.',3
UNION SELECT 245,3,'В битве у Рва было….','3 мученика','5 мучеников','6 мучеников','9 мучеников',3
UNION SELECT 246,1,'Первое откровение Пророка/(Мир ему и благословение/) было в возрасте …','20 лет','25 лет','40 лет','45 лет',3
UNION SELECT 247,2,'Армия политеистов в битве при Ухуде 3 года Хиджры состояла из…','2000 боевиков','3000 боевиков','4000 боевиков','5000 боевиков',2
UNION SELECT 248,2,'Первое откровение Гавриила было в месяце…',' Мухаррам','Рабих аль-Авваль','Раджаб','Рамадан',4
UNION SELECT 249,2,'У Хадиджи/(Да будет доволен ей Аллах/) и Пророка Мухаммада /(Мир ему и благословение/) было 4 девочки:Фатима,Зайнаб, Умм Кульсум и ….','Бахейя','Рукайя','Санния','Аиша',2
UNION SELECT 250,2,'Кто первый в Исламе применил катапульту?','Абу Бакр/(Да будет доволен им Аллах/)','Пророк /(Мир ему и благословение/)','Али ибн Абу Талиб/(Да будет доволен им Аллах/)','Абу Муса аль-Ашари',2
UNION SELECT 251,3,'Кто сказал: `` Эти кости сообщили мне, что они отравлены ''''''''','Бишр Бин Аль-Бараа','Пророк /(Мир ему и благословение/)','Мухаммад ибн Маслама','Джафар ибн Абу Талиб',2
UNION SELECT 252,3,'После женитьбы Пророка /(Мир ему и благословение/) и Хадиджи, они жили в…','Его доме','Доме его дяди Али Талиба','Её доме','Съемномном Пророком /(Мир ему и благословение/) доме',3
UNION SELECT 253,3,'Имя матери Билала ибн Рабаха /_/_/_/_/_/_/_/_','Халала','Умм Джамиль','Ямама','Хамама',4
UNION SELECT 254,3,'Список погибших среди неевреев в Битве у Рва','Один','Два','Три','Никого',3
UNION SELECT 255,2,'Пророк/(Мир ему и благословение/) оставался в пещере Тора…','Одну ночь','Две ночи','Три ночи','Четыре ночи',3
UNION SELECT 256,2,'Мать верующих Джувайрия/(Да будет доволен ею Аллах/) изначально попала в долю… до того, как Пророк/(Мир ему и благословение/) женился на ней.','Саада бин Муаза','Сабита ибн Кайса','Аз-Зубайра ибн аль-Аввама','Зейда ибн Хариса',2
UNION SELECT 257,2,'В битве при Хайбаре Пророк/(Мир ему и Благословение/) передал флаг Али ибн Абу Талибу. Флаг был…','Красный','Жёлтый','Белый','Черный',3
UNION SELECT 258,3,'Битва при Кайнуке произошла во 2 году хиджры между битвами…','Битвой при Ухуде и Битвой у рва','Битвой при Бадре и Битвой у рва','Битва при Муте и Битва при Хунейне','Битвой при Бадре и Битвой при Ухуде',4
UNION SELECT 259,2,'Во времена Пророка /(Мир ему и благословение/) смерть покрывали саваном','Ум-Эмара','Умм Айман','Умм Салама','Ум-Аттея',4
UNION SELECT 260,3,'Кто был главой чтецов в Бир Маоне?','Амер Бин Фухайра','Харам бин Милхан','Аль-Мунзир','Умар ибн аль-Хаттаб',3
UNION SELECT 261,3,'Пророк /(Мир ему и благословение/) родился в году.…','Льва','Слона','Тигра','Леопарда',2
UNION SELECT 262,2,'Летняя торговая поездка курейшитов была в…','Йемен','Египет','Левант','Палестину',3
UNION SELECT 263,3,'Пророк/(Мир ему и благословение/) увидел Авраама на …. Небе','Втором','Четвертом','Шестом','Седьмом',4
UNION SELECT 264,3,'Битва при Табуке произошла в 9 году хиджры среди мусульман и…','Курейшитами','Евреями Хайбара','Персами','Римлянами',4
UNION SELECT 265,2,'Первый случай вскрытия груди Пророка/(Мир ему и благославение/) произошел в возрасте…','Двух лет','Четырёх лет','Восьми лет','Десяти лет',2
UNION SELECT 266,3,'Сура о Бану Надир….','сура Аль-Фатх','сура Аль-Хашр','сура Аль Имран','сура Фуссилат',2
UNION SELECT 267,2,'Битва при Бадре была в... 17 рамадана 2 года хиджры.','Субботу','Понедельник','Четверг','Пятницу',4
UNION SELECT 268,2,'Дед Пророка/(Мир ему и благословение/) умер, когда ему было ...','Пять','Шесть','Семь','Восемь',4
UNION SELECT 269,2,'Первая битва Пророка была…','Битва при Бадре','Битва Абва','Битва при Ухуде','Битва у рва',2
UNION SELECT 270,3,'Сколько человек проявили верность Пророку/(мир ему и благословение/) в Первой клятве при Акабе?','10 человек','12 человек','20 человек','30 человек',2
UNION SELECT 271,2,'Пещера, в которой Пророк/(Мир ему и благословение/)спрятался во время своего эмиграционного путешествия, - это','Пещера Тора','Пещера Хира','пещера Асада','Пещера Ухуд',1
UNION SELECT 272,2,'Осада /(полный запрет/) в Мекке Пророка/(Мир ему и благословение/), его семьи и последователей продолжалась в течение….','Одного года','Трех лет','Четырёх лет','Шести лет',2
UNION SELECT 273,1,'Сколько дочерей было у Пророка Мухаммада/(Мир ему и благословение/)?','2','3','4','7',3
UNION SELECT 274,1,'Сколько существует Столпов Ислама?','4','6','5','3',3
UNION SELECT 275,3,'Кто первым совершил таваф /(обход/) вокруг Каабы?','Адам/(Мир ему/)','Ангелы','Аль-Джинн','Ибрахим/(Мир ему/)',2
UNION SELECT 276,2,'Мать Пророка/(Мир ему и благославение/) умерла, когда ему было…','4 года','5 лет','6 лет','10 лет',3
UNION SELECT 277,1,'Первой хиджрой /(переселением/) в истории Ислама было переселение мусульман в….','Медину','Абиссинию','Сомали','Египет',2
UNION SELECT 278,3,'Поездка Пророка/(Мир ему и Благославение/) по Исре и Мираджу /(ночное путешествие/) было на/_/_/_/_/_','Лошади','Ковре','Бураке','Слоне',3
UNION SELECT 279,2,'Какой процент своих сбережений мусульмане должны отдавать на благотворительность /(закят/)?','0.029','0.025','0.033','Ни один из вышеперечисленных',2
UNION SELECT 280,3,'Что такое нифас в исламе?','Новорожденный ребенок','Благословение','Послеродовое кровотечение','Деньги на благотворительность',3
UNION SELECT 281,2,'Какое первое слово было ниспослано Пророку Мухаммаду/(Мир ему и Благословение/) в Хире?','Читай','Молись','Звони','Рисуй',1
UNION SELECT 282,1,'Что может испортить Намаз?','Смотреть в пол','Облизывание губ','Смеяться вслух','Ни один из вышеперечисленных',3
UNION SELECT 283,1,'Какой ангел явился Пророку Мухаммаду/(Мир ему и Благословение/)?','Микаил','Джибриль','Исрафил','Хафаза',2
UNION SELECT 284,1,'Какая ночь лучше 1000 месяцев?','Ночь аль-Кадр','ночь аль-Рехаб','Ночь аль-Барат','Лайлат аль-Мирадж',1
UNION SELECT 285,1,'Какая сура называется «матерью Корана»?','Юнус','Аль-Анфаль','Ан-Ниса','Аль-Фатиха',4
UNION SELECT 286,2,'Кто был лидером Ислама после пророка Мухаммада/(Мир ему и Благославение/)?','Усман ибн Аффан/(Да будет доволен им Аллах/)','Ибн Таймия','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Абу Бакр/(Да будет доволен им Аллах/)',4
UNION SELECT 287,2,'Кого называли Обнаженный Меч Бога /(Саиф Аллах аль-Маслул/)?','Али ибн Абу Талиб/(Да будет доволен им Аллах/)','Салман аль-Фариси','Муаз ибн Джабаль','Халид ибн Валид',4
UNION SELECT 288,3,'Какой избранник/(эпитет/) у Пророка /(Мир ему и Благославение/)','Абу Абдулах','Абу-ль Касим','Абу Бакр/(Да будет доволен им Аллах/)','Абу Суфьян/(Да будет доволен им Аллах/)',2
UNION SELECT 289,2,'Все это сыновья и дочери Пророка/(Мир ему и Благославение/) и Хадиджи/(Да будет доволен ей Аллах/), за исключением','Абдуллах','Фатима','Рукия','Ибрахим',4
UNION SELECT 290,3,'Хамза ибн Абд аль-Мутталиб скончался мученической смертью в году/_/_/_/_','1 году хиджры','2 году хиджры','3 году хиджры','4 году хиджры',3
UNION SELECT 291,3,'Призыв к исламу оставался секретным в течение/_/_/_/_/_/_','Одного года','Двух лет','Трех лет','Пяти лет',3
UNION SELECT 292,2,'Мать верующих, на которой Пророк/(Мир ему и Благословение/) женился моногамно?','Хафса бинт Умар/(Да будет доволен ей Аллах/)','Аиша бинт Абу Бакр/(Да будет доволен ей Аллах/)','Хадиджа бинт Хувайлид/(Да будет доволен ей Аллах/)','Зайнаб бинт Хузайма/(Да будет доволен ей Аллах/)',3
UNION SELECT 293,3,'Кто был тот Спутник, которого Ангелы раньше стеснялись?','Билял ибн Рабах/(Да будет доволен им Аллах/)','Абдуррахман ибн Ауф/(Да будет доволен им Аллах/)','Саад ибн Абу Ваккас/(Да будет доволен им Аллах/)','Усман ибн Аффан/(Да будет доволен им Аллах/)',4
UNION SELECT 294,3,'В каком месяце была битва при Табуке?','Раби аль-авваль','Джумада аль-уля','Раджаб','Рамадан',3
UNION SELECT 295,2,'Какую битву пропустил Усман ибн Аффан/(Да будет доволен им Аллах/)?','Битва при Бадре','Битва при Ухуде','Битва при Табуке','Битва у рва',1
UNION SELECT 296,3,'…… служил Пророку /(Мир ему и благословение/) десять лет','Малик ибн Анас','Билял ибн Рабах','Салман аль-Фариси','Абу Айюб аль-Ансари',1
UNION SELECT 297,3,'Что было первым грехом на небе и на земле?','Убийство','Супружеская измена','Зависть','Вино',3
UNION SELECT 298,2,'В каком сезоне была дана Вторая клятва при Акабе?','Праздник урожая','Паломничество','Распродажа','Cезонность',2
UNION SELECT 299,1,'Самая употребляемая пища Пророка/(Мир ему и благословение/) была…','Виноград','Ягоды','Финики','Яблоки',3
UNION SELECT 300,2,'Ночное путешествие Пророка /(Мир ему и благословение/) из Мекки в Иерусалим известно как…','Авиация','Аль-Мирадж','Исра','Удар',3
UNION SELECT 301,2,'Пророк/(Мир ему и благословение/) сказал, что если бы мне пришлось выбирать ближайшего друга, я бы выбрал ...','Абу Бакра/(Да будет доволен им Аллах/)','Умар ибн аль-Хаттаба/(Да будет доволен им Аллах/)','Усман ибн Аффана/(Да будет доволен им Аллах/)','Али ибн Абу Талиба/(Да будет доволен им Аллах/)',1
UNION SELECT 302,2,'В скольких битвах участвовал Пророк/(Мир ему и благословение/)?','20 битв','24 битвы','28 битв','29 битв',3
UNION SELECT 303,3,'Сколько мусульманских мучеников в битве при Бадре?','9 человек','14 человек','20 человек','30 человек',2
UNION SELECT 304,2,'Пророк остался в Мекке на… для призыва к исламу.','6 лет','8 лет','13 лет','20 лет',3
UNION SELECT 305,3,'Список погибших многобожников в битве при Бадре.','55','70','75','80',2
UNION SELECT 306,2,'У Пророка/(Мир ему и благословение/) было ... детей от Хадиджи/(Да будет доволен ей Аллах/).','4','5','6','7',3
UNION SELECT 307,2,'Пророк/(Мир ему и благословение/) покинул Медину, чтобы совершить Хадж в …','Зуль-хиджу в 10 году хиджры','Рамадан в 10 году хиджры','Зу-ль-каду в 10 году хиджры','Зу-ль-каду в 9 году хиджры',3
UNION SELECT 308,3,'Смертельная болезнь Пророка/(Мир ему и благословение/) началась в доме…','Аиши','Маймуны','Умм Салама','Марьям',2
UNION SELECT 309,3,'Он был одним из тех, кто занимался омовением и окутыванием Пророка/(Мир ему и благословение/)','Абу Бакра/(Да будет доволен им Аллах/)','Али ибн Абу Талиб/(Да будет доволен им Аллах/)','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Усман ибн Аффан/(Да будет доволен им Аллах/)',2
UNION SELECT 310,3,'Кто потерял один глаз во время Осады Эт-Таифа, а другой - во время битвы при Ярмуке?','Аль-Хабаб бин аль-Монзар/(Да будет доволен им Аллах/)','Абу Суфьян ибн Харб Осада Таифа/(Да будет доволен им Аллах/)','Джарир бин Абдулла/(Да будет доволен им Аллах/)','Абу Хурайра/(Да будет доволен им Аллах/)',2
UNION SELECT 311,3,'Умар носил ему браслеты Хосрова, чтобы выполнить обещание Пророка - мир ему.','Икрима Ибн Абу Джахль','Аль-Ка''''ка'''' Бин Амр','Сурака Ибн Малик','Халид ибн Валид',3
UNION SELECT 312,2,'Пророк /(мир ему и благословение/) сказал, что он был похож на Иисуса.','Урвах Ибн Масуд','Дихья аль-Кальби','Хузаима Ибн Табит','Нуайм ибн Масуд',1
UNION SELECT 313,3,'О первых перешедших в ислам Аз-Зубайр ибн аль-Аввам и его жене ...','Асма бинт Умайс','Асма бинт Абу Бакр','Ум-Хани','Фатима бинт аль-Хаттаб',2
UNION SELECT 314,3,'Хадиджа /(Да будет доволен ей Аллах/) умерла в возрасте….','52 лет','57 лет','60 лет','65 лет',4
UNION SELECT 315,2,'Кто хотел бросить камень в Пророка/(Мир ему и благословение/), чтобы убить его.','Курайш','жители Таифа','Бану Надирские евреи','Хайбарские евреи',3
UNION SELECT 316,2,'Другое имя Амра Бин Манафа','Суфьян','Муавия','Хашима','Умай',3
UNION SELECT 317,1,'Хадиджа/(Да будет доволен ей Аллах/) была замужем … до замужества с Пророком /(Мир ему и благословение/)','один раз','два раза','три раза','четыре раза',2
UNION SELECT 318,2,'Сколько раз были поездки в Исру и Мирадж?','один раз','два раза','три раза','четыре раза',1
UNION SELECT 319,2,'Битва при Хайбаре была в 7 году хиджри, в месяце…',' Мухаррам','Раджаб','Рамадан','Шавваль',1
UNION SELECT 320,2,'Когда Амр ибн аль-Ас принял Ислам?','Шавваль 8 год Хиджры','Шавваль 9 год Хиджры','Сафар 8 год Хиджры','Раджаб 10 год Хиджры',3
UNION SELECT 321,3,'Когда был поход на Бану-Мусталик?','Шабан 9 год Хиджры','Шабан 6 год Хиджры','Шабан 11 год Хиджры','Шабан 8 год Хиджры',2
UNION SELECT 322,2,'Битва, которая называлась Битвой за принцессу.','Битва у рва','Битва при Муте','Битва при Ухуде','Битва при Хайбаре',2
UNION SELECT 323,3,'В каком сражении произошел инцидент с Ифк?','Битва при Бадре','Поход на Бану Курайза','Поход на Бану Аль-Мусталик','Битва у Рва',3
UNION SELECT 324,2,'Он написал Худайбийский мирный договор。','Сухайль ибн Амр/(Да будет доволен им Аллах/)','Али ибн Абу Талиб/(Да будет доволен им Аллах/)','Амр ибн аль-Ас','Усман ибн Аффан/(Да будет доволен им Аллах/)',2
UNION SELECT 325,2,'Кто был самым бесполезным в битве при Табуке?','Абу Бакр/(Да будет доволен им Аллах/)','Усман ибн Аффан/(Да будет доволен им Аллах/)','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Абу Суфьян ибн Харб/(Да будет доволен им Аллах/)',2
UNION SELECT 326,2,'Он был преемником Пророка/(Мир ему и благословение/) в Мекке и руководил мусульманами в Хадже в 8 году хиджры.','Абу Бакр/(Да будет доволен им Аллах/)','Итаб Ибн Усаид','Али ибн Абу Талиб/(Да будет доволен им Аллах/)','Абдуррахман ибн Ауф/(Да будет доволен им Аллах/)',2
UNION SELECT 327,1,'Кто назвал Пророка “Мухаммадом”/(Мир ему и благословение/)?','Абу Джахль','Абд аль-Мутталиб','Абу Лахаб','Абу Бакр/(Да будет доволен им Аллах/)',2
UNION SELECT 328,2,'Кто видел во сне призыв к молитве «Азан»?','Билял ибн Рабах/(Да будет доволен им Аллах/)','Мусаб ибн Умайр/(Да будет доволен им Аллах/)','Абдалла ибн Заид','Абу Бакр/(Да будет доволен им Аллах/)',3
UNION SELECT 329,2,'Это дяди Пророка/(Мир ему и благословение/), за исключением…','Дырар','Аль-Мугира','Абд Аль-Каабах','Абдаллах',4
UNION SELECT 330,2,'Как долго длилась осада конфедератов?','Неделю','Три недели','Месяц','Полтора месяца',3
UNION SELECT 331,2,'Как долго Пророк/(Мир ему и Благословение/), пробыл в Таифе?','3 дня','Неделю','Месяц','3 месяца',3
UNION SELECT 332,2,'Какое дерево упоминается в Исра и Мирадж?','Камфорное дерево','Фиговое дерево','Кедр','Манговое дерево',3
UNION SELECT 333,2,'Какую суру Пророк/(Мир ему и благословение/)прочитал во время завоевания Мекки?','Аль-Исра','Ан-Нур','Аль-Фатх','Ан-Наср',3
UNION SELECT 334,3,'Халима аль-Садийя, кормилица Пророк /(Мир ему и благословение/)была из…. племя.','Хашем','Махзум','Бану Саад','Ан-Наджжар',3
UNION SELECT 335,2,'Кто была еврейская женщина, которая пыталась убить Пророка/(Мир ему и благословение/) отравленным ягненком?','Сафия бинт Хуяйй','Маймуна Ибн Аль-Харит','Зайнаб бинт Аль-Харит','Хинд бинт Утба',3
UNION SELECT 336,2,'Пророк/(Мир ему и благословение/) сказал: «Кого бы я ни призывал к исламу, колебались, кроме…»','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Усман ибн Аффан/(Да будет доволен им Аллах/)','Абу Бакр/(Да будет доволен им Аллах/)','Амр ибн аль-Ас',3
UNION SELECT 337,2,'Держатель флага курайшитов в Бадре после ан-Нудр бин Аль-Хат','Умайя ибн Халяф','Абу Суфьян ибн Харб','Умар ибн Абдул-Азиз','Сафван ибн Умайя',3
UNION SELECT 338,2,'Пророк/(мир ему и благословени/) посетил Конфедерацию Аль-Фудул в доме ...','Аль-Аркам','Ибн Гадаан','Абу Суфьян','Абу Бакр/(Да будет доволен им Аллах/)',2
UNION SELECT 339,1,'Сколько молитв в день совершают мусульмане?','1','3','4','5',4
UNION SELECT 340,1,'Сколько Хаджей совершил Пророк Мухаммад /(мир ему и благословение/)?','2','3','4','1',4
UNION SELECT 341,1,'Сколько имен у Аллаха/(Преславен Он и Возвышен/)?','114','100','99','1000',3
UNION SELECT 342,3,'В каком сражении погиб Хазрат Хамза?','Битва при Муте','Битва при Бадре','Битва при Ухуде','Битва у рва',3
UNION SELECT 343,1,'Таравих-намаз это/_/_/_/_/_/_','Фард','Сунна','Ваджиб','Ни один из вышеперечисленных',2
UNION SELECT 344,1,'Что вы говорите, когда чихаете?','Будь здоров','Ярхамук Аллах','Ярхамукаллах','Аль-Хамду Лиллах',4
UNION SELECT 345,2,'Что такое Таква?','Хорошее поведение','Покаяние','Упоминание Аллаха','Страх перед Богом',4
UNION SELECT 346,2,'Что такое Тевхид?','концепция политеизма','концепция единобожия','концепция неоязычества','концепция генотеизма',2
UNION SELECT 347,2,'Что такое: Сахих Муслим?','Книга хадисов','Исламский писатель','Учитель Ислама','Одна из священных книг',1
UNION SELECT 348,1,'Когда начинается Исламский Новый год?','Мухаррам','Раби аль-авваль','Зуль-хиджа','Шавваль',1
UNION SELECT 349,1,'Кто строил Каабу с пророком Ибрахимом/(мир ему/)?','Исмаиль/(мир ему/)','Харун/(мир ему/)','Якуб/(Мир ему/)','Муса/(Мир ему/)',1
UNION SELECT 350,2,'Кто был первым в мире убийцей?','Кабил','Хабиль','Ибрахим/(Мир ему/)','Муса/(Мир ему/)',1
UNION SELECT 351,2,'Как зовут учителя ислама, который в Мактаб обучает в основном детей?','Муалим','Рейс-уль-улема','Имам','Ни один из вышеперечисленных',1
UNION SELECT 352,2,'Умайр бин Вахаб обратился в ислам в/_/_/_/_/_','1 год Хиджры','2 год Хиджры','4 год Хиджры','6 год Хиджры',2
UNION SELECT 353,2,'Пророк /(Мир ему и благословение/)совершил только одно паломничество в…','7 год Хиджры','8 год Хиджры','9 год Хиджры','10 год Хиджры',4
UNION SELECT 354,3,'Ходили слухи, что он был в Аль-Худайбии.','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Абдуррахман ибн Ауф/(Да будет доволен им Аллах/)','Усман ибн Аффан/(Да будет доволен им Аллах/)','Халид ибн Валид/(Да будет доволен им Аллах/)',3
UNION SELECT 355,3,'Когда был случай клеветы /(Хадетет аль-Ифк/)?','в 4 году Хиджры','в 5 году Хиджры','в 6 году Хиджры','в 8 году Хиджры',3
UNION SELECT 356,3,'Пророк /(мир ему и благословение/) установил братство между Абдуррахманом ибн Ауфом/(Да будет доволен им Аллах/) и…','Саадом ибн Абу Ваккасом','Саадом ибн аль-Раби','Саадом ибн Эбадахом','Саадом Заглулом',2
UNION SELECT 357,2,'Женщина, отравившая Пророка/(Мир ему и благословение/), была из евреев…','Бану Кайнука','Бану Курайза','Хайбар','Бану  Надир',3
UNION SELECT 358,2,'Габриэль открыл грудь Мухаммада/(Мир ему и благословение/) и вынул его…','Печень','Легкие','Сердце','Поджелудочную железу',3
UNION SELECT 359,2,'Получила титул «Зату-Нитакайн» /(обладательница двух поясов/)','Асма бинт Эймейс','Асма бинт Абу Бакр','Асма Бинт Язид','Умм Салама',2
UNION SELECT 360,3,'Битва при Хайбаре  произошла в …..','5 году Хиджры','7 году Хиджры','9 году Хиджры','10 году Хиджры',2
UNION SELECT 361,3,'Когда быда Битва при Хунейне?','Шавваль 6 год Хиджры','Шавваль 7 год Хиджры','Шавваль 8 год Хиджры','Шавваль 9 год Хиджры',3
UNION SELECT 362,3,'Мусульмане тайно встречались в Дар Аль-Аркаме, пока их не стало','20 человек','40 человек','50 человек','80 человек',2
UNION SELECT 363,2,'Миграция из Мекки в Медину произошла через …. лет после откровения.','11','12','13','14',3
UNION SELECT 364,3,'9 год хиджры был известен как год…','Воскрешения','Делегации','Контрактов','Свидетелей',2
UNION SELECT 365,3,'Кибла была переведена на Каабу во 2 году хиджры в месяце…','Мухаррам','Раджаб','Шабан','Рамадан',3
UNION SELECT 366,3,'Когда был Худайбийский мирный договор?','Зуль-Када 4 год хиджры','Зуль-Када 5 год хиджры','Зуль-Када 6 год хиджры','Зуль-Када 8 год хиджры',3
UNION SELECT 367,3,'Когда была Битва при Муте?','Джумада аль-уля 4 год Хиджры','Раджаб 8 год Хиджры','Джумада аль-уля 8 год Хиджры','Раджаб 9 год Хиджры',3
UNION SELECT 368,3,'Кто был первым "Мусахарати" в Исламе?','Билял ибн Рабах/(Да будет доволен им Аллах/)','Абдуллах ибн Умм Мактум/(Да будет доволен им Аллах/)','Абдуллах ибн Раваха/(Да будет доволен им Аллах/)','Салман аль-Фариси/(Да будет доволен им Аллах/)',2
UNION SELECT 369,3,'В каком сражении было сказано: «Сегодня мы не проиграем, мы превосходим врагов численностью»?','Завоевание Мекки','Битва при Хунейне','Битва при Хайбаре','Поход на Табук',2
UNION SELECT 370,3,'Хадиджа/(Да будет доволен ей Аллах/) даровала Пророку /(Мир ему и благословение/) раба по имени…','Алкама','Майсара','Белал','Галал',2
UNION SELECT 371,3,'В Аль-Худайбии 6-го года Хиджры Пророк совершил ихрам из …','Зуль-Хулайфа','Хуэрана','Ат-Тайиф','Ялам-лам',1
UNION SELECT 372,2,'Настоящее имя Абу Лахаба…','Абд Аль-Аш-Хал','Абд аль-Узза','Абдуллах','Абд Шамс',2
UNION SELECT 373,3,'Битва при Ухуде была среди мусульман и курайшитов в 3 году хиджры месяца…','Раджаб','Шабан 6 год Хиджры','Рамадан','Шавваль',4
UNION SELECT 374,3,'Дочь Пророка/(Мир ему и благословение/), жена Аби Аль-Ааса ибн Аль Раби ...','Фатима','Рукайя','Зайнаб','Умму Кульсум',3
UNION SELECT 375,3,'Сура в Корана, раскрывающая невиновность Аиши/(Да будет доволен ей Аллах/),…','Марьям','Аль-Кахф','Ан-Нур','Аль-Муминун',3
UNION SELECT 376,3,'Во времена Пророка/(мир ему и благословение/) Кайалом назывался ...','карандаш для глаз','ифмид /(сурьма/)','тушь для ресниц','пепел',2
UNION SELECT 377,3,'Обвинители Аиши/(Да будет доволен ей Аллах/) в прелюбодеянии подверглись наказанию в виде…','50 ударами плетью','65 ударами плетью','80 ударами плетью','100 ударами плетью',3
UNION SELECT 378,3,'Был назван голубем мечети из-за своего обильного поклонения …','Усман ибн Аффан/(Да будет доволен им Аллах/)','Зу Альбаджадин','Абдуллах ибн аз-Зубайр','Билял ибн Рабах',3
UNION SELECT 379,2,'Какая последняя битва Пророка/(Мир ему и благословение/)?','Битва при Хайбаре','Битва при Муте','Битва у рва','Поход на Табук',4
UNION SELECT 380,2,'В какой суре оплакивали Пророка/(Мир ему и благословение/)?','Аль-Бакара','Ан-Наср','Ад-Духа','Аш-Шарх',2
UNION SELECT 381,3,'Первым симптомом смертельной болезни Пророка/(Мир ему и благословение/) была ...','диарея','высокая температура','кашель','головная боль',2
UNION SELECT 382,1,'Пророк/(мир ему и благословение/) умер в понедельник 12 Рабих аль-Авваль в ...','10 году Хиджры','11 году Хиджры','12 году Хиджры','15 году Хиджры',2
UNION SELECT 383,2,'…. был главной причиной, по которой Саад ибн Муаз принял ислам.','Мусаб ибн Умайр/(Да будет доволен им Аллах/)','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Халид ибн Валид/(Да будет доволен им Аллах/)','Билял ибн Рабах/(Да будет доволен им Аллах/)',1
UNION SELECT 384,3,'Кто собрал племена из Хавазина, чтобы сразиться с мусульманами в Битва при Хунейне?','Акрама Бин Джал','Малик бин Уф ан-Надари','Сафван ибн Умайя','Дурейд бин аль-Абсама',2
UNION SELECT 385,2,'Когда было ночное путешествие Исры и Мираджа?','в 1 году Хиджры','в 3 году Хиджры','Перед эмиграцией','в 7 году Хиджры',3
UNION SELECT 386,3,'Когда Халид ибн Валид/(Да будет доволен им Аллах/) принял ислам?','Мухаррам 7 год Хиджры','Сафар 8 год Хиджры','Сафар 9 год Хиджры','Шавваль 7 год Хиджры',2
UNION SELECT 387,3,'Когда была Битва  у Рва?','Шавваль 4 год Хиджры','Шавваль 5 год Хиджры','Шавваль 6 год Хиджры','Шавваль 7 год Хиджры',2
UNION SELECT 388,3,'Когда была Умра Аль-Када?','Зу-ль-када 5 год Хиджры','Зу-ль-када 6 год Хиджры','Зу-ль-када 7 год Хиджры','Зу-ль-када 9 год Хиджры',3
UNION SELECT 389,3,'Какую часть барана отравила еврейка?','Грудинку','Плечо','Лопатку','Печень',2
UNION SELECT 390,2,'Она многое переняла после своей матери, Хадиджи/(Да будет доволен ей Аллах/) ...','Зайнаб','Рукайя','Фатима','Умм Кульсум',3
UNION SELECT 391,3,'Поход на бану аль-мусталик называется…','Битва конфедератов','Битва при Аль-Мураиси','Битва при Аль-Ваджбе','Битва при Дхи-Кар',2
UNION SELECT 392,3,'Слуга Абу Бакра/(Да будет доволен им Аллах/), сопровождавший его в эмиграционной поездке, ...','Амир Бин Фухайра','Зайд ибн Хариса','Билял ибн Рабах','Мусаб ибн Умайр',1
UNION SELECT 393,2,'Когда было завоевание Мекки?','в 7 году Хиджры','в 8 году Хиджры','в 9 году Хиджры','в 11 году Хиджры',2
UNION SELECT 394,1,'Когда был введен пост Рамадана?','в 1 году Хиджры','во 2 году Хиджры','в 3 году Хиджры','в 4 году Хиджры',2
UNION SELECT 395,3,'Какая жена Пророка /(Мир ему и благословение/) стала жертвой инцидента Ифк?','Хафса бинт Умар/(Да будет доволен ей Аллах/)','Умм Салама /(Да будет доволен ей Аллах/)','Аиша /(Да будет доволен ей Аллах/)','Рамля бинт Абу Суфьян/(Да будет доволен ей Аллах/)',3
UNION SELECT 396,3,'Архангел Гавриил открыл грудь Мухаммада/(Мир ему и благословение/), вынул его сердце и положил его в …','Серебряный стакан','Золотой таз','стеклянная колба','керамический сосуд',2
UNION SELECT 397,3,'Какая сура была ниспослана на обратном пути из Аль-Худайбии?','Аль-Бакара','Аль-Фатх','Ан-Наср','Аль-Мульк',2
UNION SELECT 398,3,'Кто был тем товарищем, который предложил рыть ров?','Салман аль-Фариси/(Да будет доволен им Аллах/)','Муаз ибн Джабаль/(Да будет доволен им Аллах/)','Аммар ибн Ясир/(Да будет доволен им Аллах/)','Сухайб ар-Руми/(Да будет доволен им Аллах/)',1
UNION SELECT 399,3,'Кого Пророк/(Мир ему и благословение/)послал, чтобы удостовериться, что Кааб ибн Асад нарушил завет?','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Саид ибн Зайд/(Да будет доволен им Аллах/)','Саад бин Муаз/(Да будет доволен им Аллах/)','Халид ибн Валид/(Да будет доволен им Аллах/)',3
UNION SELECT 400,2,'Пророк/(Мир ему и благословение/)осадил евреев клана Бану Надир на','3 ночи','4 ночи','5 ночей','6 ночей',4
UNION SELECT 401,2,'Как зовут Умм Хабиба бинт Абу Суфьян, жену Пророка/(Мир ему и благословение/)?','Нусейба','Рамля','Хенд','Сафия',2
UNION SELECT 402,2,'Битва при Бадре была в месяце…','Раджаб','Шабан','Рамадан','Шавваль',3
UNION SELECT 403,3,'Кто боролся с Пророком/(Мир ему и благословение/)- и Пророк победил его?','Абу Лахаб','Абу Джахль','Райхана','Аль-Ахнас ибн Шурайк',3
UNION SELECT 404,3,'Кто сказал жителям Мекки: "Идите своей дорогой, ибо вы свободны"?','Абу Бакр/(Да будет доволен им Аллах/)','Умар ибн аль-Хаттаб/(Да будет доволен им Аллах/)','Мухаммад /(Мир ему и благословение/)','Усман ибн Аффан/(Да будет доволен им Аллах/)',3
UNION SELECT 405,3,'Когда намаз был первоначально введен, было…','100 молитв','50 молитв','30 молитв','20 молитв',2
UNION SELECT 406,3,'Кто сломал девять мечей в битве?','Али ибн Абу Талиб/(Да будет доволен им Аллах/)','Халид ибн Валид/(Да будет доволен им Аллах/)','Амр ибн аль-Ас','Салман аль-Фариси/(Да будет доволен им Аллах/)',2
UNION SELECT 407,3,'Они приняли Ислам благодаря Абу Бакр/(Да будет доволен им Аллах/), за исключением…','Усман ибн Аффан/(Да будет доволен им Аллах/)','Абдуррахман ибн Ауф/(Да будет доволен им Аллах/)','Халид ибн Валид/(Да будет доволен им Аллах/)','Аз-Зубайр ибн аль-Аввам',3
UNION SELECT 408,3,'Кто был тот товарищ, который мученически погиб в битве при Ухуде и был омыт ангелами?','Мусаб ибн Умайр/(Да будет доволен им Аллах/)','Зайд ибн Хариса/(Да будет доволен им Аллах/)','Ханзала ибн Аби Амир /(Да будет доволен им Аллах/)','Абдула бин Мусаид',3
UNION SELECT 409,3,'В какой войне Пророк/(Мир ему и благословение/) участвовал с курейшитами?','Война Аль-Фуркан','Война Аш-Шульман','Война Фаллуджу','Война Аль-Умра',3
UNION SELECT 410,3,'Кого Пророк /(мир ему и благословение/) послал шпионить за врагом в Битве у рва?','Саад ибн Абу Ваккас/(Да будет доволен им Аллах/)','Муаз ибн Джабаль/(Да будет доволен им Аллах/)','Хузайфа ибн аль-Яман/(Да будет доволен им Аллах/)','Нуайм ибн Масуд/(Да будет доволен им Аллах/)',3
UNION SELECT 411,3,'Единственный Хадж, совершенный Пророком/(Мир ему и благословение/) в 10 году хиджры, был известен как…','Хадж Сирот','Прощальный хадж','Последний из пророков Хадж','Хадж Разлуки',2
UNION SELECT 412,3,'Первого ребенка Абд аль-Мутталиб назвали….','Аль-Аббас','Джафар','Абдаллах','Харет',4
UNION SELECT 413,3,'Мать верующих Джувайрия бинт аль-Харис была из… племени','Бану аль-Мусталик','бану Умайя','Бану Хашим','Браун Махзум',1
UNION SELECT 414,3,'Первыми из евреев, нарушивших завет с пророком, были','Бану Курайза','Бану Надир','Бану Кайнака','Бан Гхатафан',3;


INSERT INTO `version2` (`version_number`,`l`) values(1, 'questions_ru');